What's New in Release 8.0 for the Operator?

What's New in this Release?

The following features and enhancements have been introduced into MiVoice Business Console, Release 8.0:

  • Documentation Improvements

  • A new section called "What's New in this Release?" has been added.

  • The MiVoice Console Help has been divided into two separate Help files: MiVoice Business Console Operator Help and MiVoice Business Console Administrator Help.

  • MiVoice Business Phonebook Directory Support

  • In MiVoice Business Release 8.0, Phone Book enhancements allow the administrator to exclude non-dialable telephone directory entries from the console's Phone Book. Additionally, the console now displays longer user names, longer department and location strings, email addresses, and primary phone service indications.

  • User names can now contain multilingual characters by default. The Multilingual Name Display option has been removed.

  • User messaging and Calendar Integration features no longer require ADF as a prerequisite. ADF remains a prerequisite for MiCollab Service Federation with third-party servers.

  • Headset Answer/Release Support

  • The operator can now answer and release calls from Jabra™ and Plantronics™ audio devices".

  • Support for Master Profile

  • Allows configuration settings to be shared by a group of consoles. The administrator sets this feature on the console. As part of the setup, the administrator designates a master console that is responsible for making configuration changes to shared settings and generating a master profile file that is imported on console start up.

  • BLF All List

  • A BLF list containing all monitored extensions is automatically generated.

  • Missed Calls Integration into Call History

  • You can see the missed call details under the Call History tab.

  • My Queued Calls

  • My Queued Calls, within the Queued Calls area, provides a comprehensive view of all the current calls in the console, that is, the Incoming, Held, Transferred, and the Parked calls.

  • Emergency Notification on Headset/Handset device

  • In addition to playing an emergency ring tone on the console ringer, the console will now play an emergency notification tone on a headset/handset device if the option to hear ringing on a headset/handset device is enabled.

  • Configurable MAC Address

  • The administrator now has an option within the configuration wizard to assign a unique MAC address that has been provided by Oria to the console instead of using the default PC MAC address.

  • MiVoice Border Gateway Secure Connection

  • This new option controls whether the console connects to the MiCollab Client Server using a direct connection or a secure connection through the MiVoice Border Gateway.

  • Microsoft Windows 10

  • Support for Microsoft™ Windows 10.

What's New in MiVoice Business Console Release 7.2 SP1?

The following features and enhancements were introduced into Release 7.2 SP1:

  • Mitel Brand Header Support.

  • Ability to search and sort when editing a BLF List.

  • Ability to display multi-line greetings and remarks in the Source area.

What's New in MiVoice Business Console Release 7.2?

The following features and enhancements were introduced into Release 7.2:

  • Support for ISO-8859-1 character set (accented characters) in User Login ID and password, presence integration, chat, and IM functionality in User Messaging.

  • Support for MiVoice Border Gateway resiliency.

What's New in MiVoice Business Console Release 7.1?

The following features and enhancements were introduced into Release 7.1:

  • Multilingual Name Display (UTF-8) — When ADF is enabled, this option allows multilingual names, such as Russian and Chinese, to display in many areas of the Console Display, such as the Phone Book, Busy Lamp Field, Call History, Source and Destination and so forth.

  • Enhancements to the Comments function — allows 1500 characters to be entered into a comment, and also allows the following: bold, underline, italics, as well as changes to font, text size, and style of text.

  • Number of ADF entries — increased to 130,000.

  • Number of BLF Private Lists — increased to 500.

  • New Ring Options — allows you to select a tone to be played for incoming calls.

  • Auto Unmute — lets you have a call automatically unmute when the called party answers during a supervised transfer.

What's New in MiVoice Business Console Release 7.0 SP1?

The following features and enhancements were introduced into Release 7.1:

  • Support for Exchange 2013.

  • Support for Windows 8 Touchscreen.

  • Support for Comments in Transfer Assistant.

  • Support for incoming call ringing on headset/handset devices.

  • Support for a unique PC-based MAC address for hosting deployments.


About Mitel MiVoice Business Console

About the MiVoice Business Console

The MiVoice™ Business Console is an integrated console application for MiVoice Business. It features an intuitive user interface for smooth, efficient call handling.

The MiVoice Business Console requires the following:

  • a Windows PC with Microsoft Windows 7, Windows 8, Windows 8.1, or Windows 10

  • a Bluetooth headset, or USB headset or handset, and

  • a full-size keyboard with a numeric keypad or a USB keypad, and speakers

If you require assistance using Help, see About Getting Help.

About the Console Users

In this Help system, you may see Console users referred to by different names. For the purposes of this guide, Console users fit into two main categories. These roles may be assumed by console operators themselves, or a lead operator, depending on the size of your call management team. Roles may also overlap.

  • Console Administrators - typically responsible for installation, upgrades, configuring and maintaining operator and user data (for example, for the Call History or User Messaging feature), enabling specific features, and performing high-level system administration.

  • Operators - these users use the Console to effectively interface with callers directly, using console features and functionality to handle calls.


About the Document Set

In addition to this help, your MiVoice Business Console comes with a comprehensive set of printable and electronic documentation, including the document listed in the table below.

Document Name | Description
MiVoice Business Console Quick Reference Guide | Introduces the main features of the MiVoice Business Console and explains how to perform basic call-handling tasks.
MiVoice Business Console Operator Help | Describes the Console interface, how to get started, how to manage audio, how to handle calls, as well as advanced topics.
MiVoice Business Console Administrator Help | Describes the Configuration Settings and provides detailed procedures for configuring the console for such features as Additional Database Fields, Busy Lamp Field, Call History, User Messaging, and so forth.
5550 IP Console to MiVoice Business Console Transition Guide | Explains and illustrates the transition from the 5550 IP Console to the MiVoice Business Console.
MiVoice Business Console Installation and Configuration Guide | Provides detailed instructions for the console administrators who are installing and configuring the MiVoice Business Console.

Accessing the document set

Go to http://edocs.mitel.com, the documentation site of Mitel Online, for easy access to the Quick Reference Guide, Transition Guide, and Installation and Configuration Guide. You do not need a Mitel Online (MOL) account to download these end-user guides.

Conventions used in this guide

Throughout this guide, the Call Handling Keys on the PC numeric keypad are in bold type, for example, Answer, Release, Hold and Cancel. For example, press the Answer (Enter key). Call Handling buttons are represented by their respective icon [image].

Softkey commands that appear on your screen and correspond to the Function keys (F1, F2, F3, etc.) at the top of your keyboard are shown in brackets, for example, [Source] or [Destination].

See About keyboard controls for more information.

Note: In Microsoft Windows 8 and later, you have the option to use a touch screen.

In this guide, when the term Select, Click or Right-click is used, you may also use Touch Screen controls to perform the actions.


About Getting Help

Mitel programs feature standard Windows Help options to help you while you work. This help is available to you any time.

To access the Help system while you are working:

  • Select Operator Help or Administrator Help from the main Menu area, then select Help Topics.

Find help quickly

The Help system provides you with a number of ways to find information quickly:

To search | Use this feature
By topic | The Contents tab gets you directly to the information you need. This tab provides you with a complete list of the main topics in the Help system. To open a book in the list, double-click the book. To choose a topic, click the topic name. When you click a topic in the list, the Help system takes you directly to the relevant information.
By word or phrase | The Search function is a handy feature for finding a particular word or phrase across all topics in the Help system. To access the Search function, click the Search tab. The Search function lets you specify a word or phrase that relates to the subject you want more information about, then it links the subject you've specified to the relevant topic(s). At this point, you can select the topic that's most likely to have the information you're looking for. It's the quickest way to find the information you need.

Contact Mitel

World Headquarters
350 Legget Drive
Kanata, Ontario, Canada K2K 2W7
Telephone: 613-592-2122
Fax: 613-592-4784
Internet: http://www.mitel.com


About the main window

Main Window

The main console screen includes nine panels or areas, which are shown and described below.

Number | Panel/Area | Description
1 | Menu | Provides access to the other areas of the Console screen and the ability to configure settings. Select from the drop down menus.
2A | Operator Status Area | Shows you at a glance the status of the console and operator devices — for example whether the console ringer is on or off and whether the system is in Day or Night Service.
2B | Tools | Provides access to the Console tools, including Scratch Pad, Bulletin Board, Emergency Calls, and Guest Services (if enabled).
2C | Call Handling Area | Provides access to call handling functions.
3 | Directories Area | Accesses the Phone Book application for finding users on the system. Also accesses the Busy Lamp Field application for obtaining the status (busy, idle, and so forth) of selected extensions. Call History is also available to search the call history of past calls handled by all operators.
4 | Queued Calls Area | Displays detailed call information for Incoming Calls, Calls on Hold, Transferred Calls, Parked Calls, and My Queued Calls. Use these displays to answer and monitor call status, as well as retrieve or recover a call.
5 | Transfer Assistant | When the Transfer Assistant is enabled, you will see the Transfer Assistant area above the Source and Destination areas. It displays the most frequent and recent destinations for the calling party.
6 | Source and Destination | Displays the calling party (source) and the called party (destination) for all calls handled by the console.
7 | Call Waiting/Line | Provides visual indications of incoming calls on up to six lines plus a Recall line. This area complements the Incoming Calls display in the Queued Calls area by allowing you to view at a glance the number and priority of calls waiting, even when the Incoming Calls display is not visible. The background color of the line label associated with the incoming call indicates how many calls are waiting: green for one call, yellow for two calls, and red for three or more calls. The number in brackets, for example, (1), also shows you how many calls of a particular type are waiting.
8 | Softkey Area | Displays softkey commands. The commands correspond to the Function keys on the computer keyboard.
9 | Status Area | The status area displays information messages and the status of several features and functions of the MiVoice Business Console.


About the Tool Bar

Toolbar

The console toolbar contains three areas:

  • Operator Status

  • Tools

  • Call Handling Buttons

You can configure the buttons in the Tools and Call Handling areas. You may want to change their position or delete buttons you don't use. See Configuring the Toolbar for more information. You cannot change or configure the buttons in the Operator Status area.


Configuring the Toolbar

You can configure the buttons in the Tools and Call Handling area. You may want to change their position or delete buttons you don't use. You cannot change or configure the buttons in the Operator Status area.

  • Right-click on an existing button.

OR

  • Right-click on a button area.

You will see a list of the available options that you can select. You have the option to Return Buttons to Default.

Expand the Toolbar

You can expand the toolbar if the MiVoice Business Console window has been made smaller and not all the buttons are visible.

  • Click the arrow [image] to extend the toolbar to show all the configured buttons.


Call Handling Buttons

The Call Handling buttons are grouped into the following areas:

  • Call Handling, and

  • Miscellaneous

You can click on a button in the Call Handling area to answer calls, put calls on hold, release calls, and cancel calls, and much more. See the table below. You can also change the position of buttons and add or delete buttons on the toolbar.

Call Handling buttons are context sensitive.

  • A blue [image] icon means the button can be used.

  • A red [image] icon indicates the button is active and can be used.

  • A grey icon [image] means the button cannot be used in the current call context.

Miscellaneous buttons are used to report logs and used for third-party interfaces.

Call Handling Buttons

The table below describes the call handling buttons.

CALL HANDLING
Button | Name | Meaning
 | Answer | Answer an incoming call.
 | Mute | Press to mute or unmute the call. = Mute Off (you can be heard) = Mute On (you can't be heard)
 | Tones | Allows DTMF tones to be generated when dialing into voice mail and other systems. = Tones Off = Tones On
 | Hold | Place a call on hold.
 | Voice Mail | Transfer a call to voice mail.
 | Pager | Access paging equipment to make announcements.
 | Recover | Retrieve the last transferred call.
 | Cancel | Cancel or disconnect the call in the active Source or Destination area.
 | Release | Release the call. Parties in the Source and Destination area are transferred together.
 | Correction | Correct digits that have been dialed.
 | Keypad | Open the keypad window for mouse-based dialing and call handling.

Miscellaneous Buttons

The table below describes the miscellaneous buttons.

MISCELLANEOUS
Button | Name | Meaning
 | Report Problem | This button can be used to capture log information to aid in problem resolution.
 | Third Party Interface | This button can be configured for a third-party application.
Blank | Open Button/Blank | Right-click to configure the button.


Operator Status

Operator Status Area

You can perform the following tasks using the buttons in the Operator Status area:

  • make the console absent or present

  • select day or night service

  • turn the ringer on or off

  • select the audio device that you are using and make adjustments to the volume

When you select a button in the Operator Status area, a drop-down menu appears. Choose the desired option. A check mark appears by the selected item.


Tools Area

The Tools buttons in the toolbar open the Scratch Pad, the Bulletin Board, and Emergency Calls. If enabled, Guest Services will be available.

The table below describe the Tools buttons. The Tools Window can be set (pinned [image]) to always remain on top of the other windows.

TOOLS
Button | Name | Meaning
 | Scratch Pad | Save telephone numbers for faster dialing or store names and numbers of callers for future reference.
 | Bulletin Board | Post information for other operators to see and store speed dial numbers that all operators can use.
 | Emergency Calls | Display information about emergency calls. Blue - no emergency calls Red - emergency calls in log
 | Guest Services | Display, change or enter room information in a Hotel/Motel installation.


Directories Panel

Directories Area

Within the Directories area, you will see the following four areas to help you handle calls:

  • Phone Book allows you to search your system's directory for people and extensions.

  • Busy Lamp Field (BLF) allows you to monitor the status of extensions and pick up calls ringing those extensions.

  • Call History lets you view and search past call history records associated with all console operators configured to share the same database.

  • My Call History allows you to view and search the call history records for calls handled by you.

If the Additional Database Feature is enabled on your console, you may see additional fields in the Directories area.

To access the Directories area

  • Click the corresponding tab in the Directories area.

    OR

  • Click Directories in the Menu area, followed by Phone Book, Busy Lamp Field, Call History or My Call History.

You can also customize your view of the Directories area. Some of the call information is hidden by default; you can choose to hide or display columns depending on your call-processing needs.

Phone Book display and Busy Lamp Field Display

The following call information appears in the Phone Book and Busy Lamp Field display:

    • Privacy Indicator

    • Busy Lamp Field status

    • Name

    • Number

    • Comments (from the automatically generated Comments file)

    • Department

    • Location

    • Primary Phone Service

    • Email

  2. Call History and My Call History display

    The following call information appears in the Call History and My Call History displays:

    • Caller's Privacy Indicator

    • Caller's Busy Lamp Field status

    • Caller Name

    • Caller Number

    • Caller's Presence

    • Call Time

    • Destination's Privacy Indicator

    • Destination's Busy Lamp Field status

    • Destination Name

    • Destination Number

    • Destination's Presence

    • Frequency - Number of times the calling party called the destination number or the operator answered, held or parked the calling party or made an outgoing call to the destination number.

    • Type - type of call: Missed, Answered, Held, Outgoing, Parked call, Transferred call.

    • Console DN - the Console DN is the Directory Number of the operator Console that performed the action.


Customize the Directories Panel

Customize the Directories Area

The Directories area displays Phone Book, and these optional features: Busy Lamp Field, Call History, and My Call History information.

You can customize the Directories columns to display the information you wish to see, with the exception of the Privacy and Busy Lamp Field (BLF) table view status columns.

Customize your view of the Directories area by

  • adding and removing columns

  • resizing columns to show more or less information

  • reordering columns

  • maximizing and restoring the area

  • sorting columns

  • Toggling your view of the BLF area between table view and tile view

  • changing the number of columns of tiles in BLF tile view - see Options (Busy Lamp Field)

See Directories Area for detailed information on the fields displayed.

To add or remove columns

  1. Right-click any column header.

  2. Click Select Fields on the pop-up menu. The Select Fields dialog box is displayed.

  3. Check or deselect the columns that you want to add or remove.

You can also right-click and select Remove This Column to delete an unwanted column.

To resize a column

  • Using your mouse, move the cursor to the vertical line separating the column header until the cursor becomes a double-headed arrow.

  • Click and drag the column to the desired size.

To reorder the columns

  • Using your mouse, drag and drop one column at a time to the desired location within the Directories area.

To maximize and restore the Directories area

  1. Locate the one-touch expandable arrow icons positioned between the Directories area and the Queued Calls area.

  2. Click the UP arrow ( [image]) and DOWN arrow ( [image]) to maximize/restore the Directories area, as required.

  • Tip: You can also maximize/restore the Directories area by pressing the Phone Book or BLF key, by double-clicking the Phone Book or BLF tab in the Directories area, or by selecting the Phonebook or BLF directories menu item.

To sort the Directories area fields

You can quickly sort the Directories area fields by clicking the column header. Some fields are not available for sorting, such as Privacy, BLF Tile view, and Presence.

When you sort by Name, Department, and Location, the entries appear in alphabetical or inverted alphabetical order.

  • Click the column header once to sort, a second time to invert the sort, and a third time to "un-sort" the information in the column.

Why do the BLF columns sometimes appear unsorted?

If you sort any of the BLF list columns and exit the Busy Lamp Field, the list remains in the order you last specified. Because the list maintains the order that you last specified, it may appear "unsorted" when you re-enter the BLF area. To re-sort the list in an order that you prefer, simply click on the column header once or twice, until you get the desired sort order.


Queued Calls Area

Within the Queued Calls area, you will see the following five areas to help manage calls:

  • Incoming Calls allows you to view and answer calls. The Incoming Calls display shows recalls at the top of the list, then all other calls either in order of arrival, or in order of assigned call-answering priority (if you have specified line priority).

  • Calls on Hold allows you to view or retrieve calls you have put on hold.

  • Transferred Calls allows you to view and retrieve calls that you have transferred and are ringing an extension.

  • Parked Calls allows you to view and retrieve calls that you have parked against an extension.

  • My Queued Calls allows you to get a comprehensive view all the current calls in the console, that is, the Incoming, Held, Transferred, and the Parked calls.

To access the Queued Calls area

  • Click the corresponding tab in the Queued Calls area.

    OR

  • Click Calls in the Menu area, followed by the Incoming Calls, Calls on Hold, Transferred Calls, Parked Calls or My Queued Calls.

  • Note: Depending how you customize your Queued Calls area, each one may display a variety of the call information presented below. Some of the call information is hidden by default; you can choose to hide or display columns depending on your call-processing needs.

Incoming Calls display

When an incoming call arrives, the following call information appears in the Incoming Calls display:

    • Incoming Call ID

    • Total time that the call has been queued

    • Caller’s name and number

    • Line name or line number indicating what line the call arrived on.

    • Type of call, if the call is a recall (this field is hidden by default)

    • Device type that the caller is using, if the call is internal; or the trunk type that the call arrived on (this field is hidden by default)

    • VIP status for a guest (optional)

Calls on Hold display

When a call has been placed on hold, the following information appears in the Calls On Hold display:

    • Call on Hold ID

    • Hold Order Icon [image] indicates the last held call (appears beside the last call placed on hold)

    • Time and Total time

    • Caller’s name and number

    • Note - use this field to annotate the call on hold. To edit this field, click on it and type.

    • Private Number indicator (hidden by default)

    • Combined BLF Status and DND status

    • For Name and Number - name and extension of the person the caller is trying to reach

    • Department and Location - the department and location of the person the caller is trying to reach

    • VIP status for a guest (optional)

    • Presence information

Transferred Calls display

When a transferred call is released, the following call information appears in the Transferred Calls display:

    • Transferred Call ID

    • Transferred Time and Total time

    • Caller’s name and number

    • Notes - This field can be modified while the call is being answered or when it is placed on hold.

    • Line that the caller dialed and that the call arrived on.

    • icon that indicates the privacy status of the destination

    • icon that shows the BLF status of the destination

    • Transferred To shows the name of the person you transferred the call to

    • Number, Department and Location of the person you transferred the call to.

    • VIP status for a guest (optional)

    • Presence information

Parked Calls display

When a call is parked at an extension, the following call information appears in the Parked Calls display:

    • Parked Call ID

    • Parked Time and Total time

    • Caller’s name and number

    • Notes - This field can be modified while the call is being answered or when it is placed on hold.

    • Line that the caller dialed and that the call arrived on.

    • icon that indicates the privacy status of the destination

    • icon that shows the BLF status of the destination

    • Parked At shows the name of the person for whom you Parked the call

    • Number shows the number of that person

    • column indicates the parking slot number

    • Department and Location are for the person for whom you Parked the call.

    • VIP status for a guest (optional)

    • Presence information

    My Queued Calls display

  2. The My Queued Calls tab displays all the calls that are active in the Queued Calls area based on the longest total time. The following information appears in the My Queued Calls tab:

    • A queue type icon to indicate the type of call (incoming, held, parked or transferred).

    • All of the fields available within the Incoming Calls, Calls on Hold, Transferred Calls and Parked Calls areas, with the exception of the Incoming Call ID , Transferred Call ID and Parked Call ID. Note that all fields are not enabled by default.

What do you want to do?

Customize the Queued Calls display

Read Frequently Asked Questions about the Queued Calls display


Customize the Queued Calls Displays

Customize the Queued Calls Area

The Queued Calls area has a number of columns of optional information.

You can customize the columns to display the information you wish to see by

  • adding and removing columns

  • resizing columns to show more or less information

  • reordering columns

  • maximizing and restoring the area

  • customizing information for the ToolTip

The ID column and those with icons as heading labels (Private, BLF Status, and Hold Order) cannot be resized. All columns are removable except for the ID column; the ID column and at least one other column must stay displayed.

See Queued Calls Area for detailed information on the fields displayed.

To add or remove columns

  1. Right-click any column header.

  2. Click Select Fields on the pop-up menu. The Select Fields dialog box is displayed.

  3. Check or deselect the columns that you want to add or remove.

You can also right-click and select Remove This Column to delete an unwanted column.

To resize columns

  • Using your mouse, move the cursor to the vertical line separating the column header until the cursor becomes a double-headed arrow.

  • Click and drag the column to the desired size.

To reorder the columns

  • Using the mouse, drag and drop one column at a time to the desired location within the Queued Calls area.

To maximize and restore the Queued Calls Area

  1. Locate the one-touch expandable arrow icons positioned between the Directories area and the Queued Calls area.

  2. Click the UP arrow ( [image]) and DOWN arrow ( [image]) to maximize/restore the Queued Calls area, as required.

  • Tip: You can also maximize/restore the Queued Calls area by double-clicking the associated tab in the Queued Calls area.

To choose the information that displays in a ToolTip

You can choose the information that displays in a ToolTip when you hover the mouse over an item.

  1. Right-click any one column header.

  2. Select Configure ToolTip. A Configure ToolTip Fields dialog box appears.

  3. Select an item from one list and press the appropriate left or right button action (the << or >>) to move it to the other list.

  4. To move the items, select a list item or items and press either the Move Up or Move Down button that appears on the left side of the dialog.

  5. Click OK.


Source and Destination panel

Source and Destination Area

The Source and Destination sections display the calling party and the called party for all calls handled by the console.

The information displayed in both areas includes

  • the name of the party, extension or trunk number or trunk label

  • the type of extension and status of call (e.g., ringing)

  • privileges assigned to the trunk or extension

  • the type of call (for example, Conference, Recall, Serial)

  • icon that indicates the privacy status of the destination

  • Notes

  • Presence information (available in the Destination area when the Configurable Source/Destination option is selected)

  • VIP status for a guest (optional)

The Source area shows the line on which you answered the call. The Destination area shows call forwarding information. The Window background color indicates which area is active.


Configure Source Panel

Customize the Source and Destination Areas

In the Source and Destination areas, you can select which fields you wish to see and the order in which they are presented.

You can toggle the Configurable Source/Destination panel on or off.

To turn on or turn off the Configurable Source/Destination Panel

  • From the Directories menu, choose Configurable Source/Destination Panel.

    A check mark indicates if the Configurable Source/Destination Panel is enabled.

To configure the Source Window display items

  1. Right-click the mouse in the Source Panel area. The Configure Source Panel menu selection appears.

  2. Click Configure Source Panel. The Source Panel Field Configuration dialog appears.

  3. Select an item from the Excluded Fields or Included Fields and press the appropriate left or right button action (the << or >>) to move it to the other list.

  4. To move the items, select a list item or items and press either the Move Up or Move Down button that appears on the left side of the dialog.

  5. Click OK.

To configure the Destination Window display items

  1. Right-click the mouse in the Destination area. The Configure Destination Panel menu selection appears.

  2. Click Configure Destination Panel. The Destination Panel Field Configuration dialog appears.

  3. Select an item from the Excluded Fields or Included Fields and press the appropriate left or right button action (the << or >>) to move it to the other list.

  4. To move the items, select a list item or items and press either the Move Up or Move Down button that appears on the left side of the dialog.

  5. Click OK.

  • Note: The Multiple Company Directory, Presence Integration, and Guest VIP Status features are only supported in the Configurable Source/Destination Panel.


Softkey Area

The buttons at the bottom of the main console screen and in the Directories area display Softkey commands. These commands correspond to the F1 to F12 keys on your computer keyboard.

You use them to perform a variety of call handling functions. Softkeys are not fixed to a function; instead, they change depending on the state of the call you are handling or the feature you are using.

For example, when you not in a call, you can use a softkey to answer an incoming call, but when you are in a call, the same softkey might be used to mute the conversation.


About the Status Area

Status Area

The Status area consists of the bottom part of the console screen as shown in the diagram below. The Status bar shows information messages in the lower left corner and the following status icons in the right corner:

  • Chat Status [image] (see Presence (Operator)

  • Master Profile Status [image] (see Master Profile)

  • Master Profile Status [image] (see Master Profile)

  • Property Management System [image] - if Guest Services is enabled (see About the Console Display (Guest Services))

  • Call Block Status [image] - if Guest Services is enabled (see About the Console Display (Guest Services))

  • Call History Database Status [image] (see Call History Database Status)

  • MiVoice Business/ADF Directory Synchronization Status [image] (see MiVoice Business and ADF Status)

  • Phonebook Status [image] (see Phone Book Status)

  • MiVoice Business Status [image] (see MiVoice Business Status)


About the PC numeric keypad

The PC numeric keypad can be used for most call handling tasks. Labels are available for the keys as illustrated in the diagram below.

Keys and Their Functions

The table below lists the keys that can be used.

Key | Function
CANC (- key) | Cancel the call
REL (+ key) | Transfer or release the call
ANS (Enter key) | Answer calls
HOLD (. Del key) | Place a call on hold
# ( / key) | Used for feature access or as commands when interacting with a voice mail system.
* | Same as above.
0-9 | Dial Numbers
CORRECTION (Backspace key) | Delete digits, correct digits
Volume + [image] or (Ctrl key) | Adjust ringer volume and Adjust Headset or Handset Volume
Up arrow | Increase volume
Down arrow | Decrease volume


Dialing Numbers

Using the PC Numeric Keypad to Dial Numbers

You dial numbers using the PC numeric keypad. The PC numeric keypad functions when the console main window is the active window.

The Active Window

The console window has a blue border when it is active (in focus) and it has a grey border when the window is inactive (out of focus).

In the diagram below, the MiVoice Business Console is the active window and has the darker title bar. The inactive application has a title bar with a lighter color. Adjust the colors in Windows to make it easy to distinguish the active window.

Entering Digits in the Active Window

When the MiVoice Business Console window is active, the digits you dial are entered into the Destination area of the MiVoice Business Console.

NUM LOCK is not required for call handling functions when the main window is active. To enter digits in Scratch Pad, Bulletin Board, or Guest Services windows, NUM LOCK must be ON. If Guest Services is the active window, pressing 1234 on the PC numeric keypad will enter the Room Number 1234 into the Room Number field in Guest Services.

If you use a call function from the Scratch Pad or Bulletin Board, the focus automatically switches back to the main console window so you can continue with the call handling functions, such as entering Release to transfer a call.

Other Ways of Dialing

Use the numbers along the top of your keyboard to enter a directory number into the Number field of Phone Book. You cannot use the PC numeric keypad.

You can also dial numbers using the On-Screen Keypad. See On-Screen Keypad.


Display On-Screen Dial Pad

Using the On-Screen Keypad

You can use the on-screen keypad to

  • perform call handling functions

  • dial numbers

The on-screen keypad can be set (pinned [image]) to always remain on top of the other windows.

To display the on-screen keypad

  • Select the Keypad [image] button from the Tools area at the top of the screen.

The on-screen keypad is displayed. You can also launch the keypad tutorial from here.

You can display the Keyboard keypad format (with 1,2,3 at the bottom) [image] or the telephone keypad format (with 1,2,3 at the top) [image].


Practice Using the Keyboard Tutorial

The MiVoice Keypad Tutorial will help you become familiar with the PC numeric keypad for call handling.

Go to the following URL:

www.mitel.com/MiVoiceBusinessConsole

It is highly recommend that you practice answering calls using this tutorial before answering real calls with the MiVoice Business Console.

You can practice using the number keys, the call handling keys, and a combination of these keys.


Application Icon

Start the MiVoice Business Console Application

Prerequisite: You must use a wired network connection with the MiVoice Business Console. Turn off any wireless connections.

Select the MiVoice Business Console icon

You may see this icon [image] in the following locations:

  • as a shortcut on your desktop

  • on the tile-based start screen in Windows 8 and later

  • within the PC Start menu on Windows 7 and on Window 8.1 and later


Setting Operator Present

Set Operator Present/Absent

To receive incoming calls, set your console to the Present State. This action assigns an operator license for the time that you use the console.

Your audio device must be connected in order to set your status to Present. If your audio device is not connected, you will see a message in the lower left corner of the console window.

To set the Operator Present

  1. Click the drop-down menu arrow beside the Operator Status button.

  2. Click Operator Present [image].

You will hear a confirmation tone on the conversation device.

To obtain an operator license from another operator

At times, all licenses may already be in use. A dialog will be displayed that allows you to obtain a license from another operator.

  1. Select a Name from the list of currently active operators.

  2. Click Force Absent.

This action sets this console to Operator Present [image] and the other one to Operator Absent [image]. If there is only one operator present, the system will not be put into Night Service when the other operator is forced absent.

To set the Operator Absent

  1. Click the drop-down menu arrow beside the Operator Status button.

  2. Click Operator Absent [image].

When you activate Operator Absent, all new and waiting calls to your directory number (DN) continue to ring other available consoles that are configured with the same softkey DN.

Calls on hold and parked calls can be retrieved and handled normally. If there are no available consoles for new or waiting calls, or if held or parked calls time out, the calls are automatically rerouted to programmed destinations. You can still originate calls when you are absent.

The table below describes the various states of Operator Status.

OPERATOR STATUS
Button | Name/Tooltip | Meaning
 | Operator Present | Operator is available to take calls.
 | Operator Absent | Operator is not available to take calls.
 | Operator Unavailable | Operator status is unavailable (console is not connected).


Day and Night Service

Set Day and Night Service

Office telephone systems are typically placed in Night Service after regular hours, or whenever the last available console is left unattended.

Calls then ring alternate answering points—either designated extensions, or a night bell. Additionally, the change from Day to Night service may affect some users depending on their COS and COR. For example, a user might have a COR that allows external calls when the system is in Day service but not when in it is in Night service.

Depending what Service status the console is in, one of the following four buttons appears in your Operator Status area.

DAY/NIGHT SERVICE
Button | Name | Meaning
 | Day Service | Call routing is based on day service.
 | Night Service 1 | Call routing is based on Night Service 1.
 | Night Service 2 | Call routing is based on Night Service 2.
 | Unknown day/night service | The console is not connected to a MiVoice Business controller.

To change the service mode

  1. Click the drop-down menu arrow beside the Day/Night Service button.

  2. Select Day Service [image], Night Service 1 [image], or Night Service 2 [image].

  • Note: If the last available operator console has not processed a call after the programmed time-out period (the default is 10 minutes), the console changes to Operator Absent status. If that operator console is the last active operator, the system automatically goes into Night Service 1 ( [image]) mode.


Exit the Console Application

  • On the File menu, click Exit or click the X in the top right corner.

  • If your console is the only one on the system, the system automatically switches to Night Service 1 ( [image])mode when you close the MiVoice Business Console. Calls then ring night bells or another designated answering point. If there are other consoles, yours will switch to Operator Absent status ( [image]) when you close the application. Other answering points will continue to receive the calls that would otherwise go to your console.

  • A confirmation dialog window is displayed if there is an active call.

  • A confirmation dialog window is displayed if the Master Profile functionality is enabled and configuration changes have been made that will be lost when the console is restarted.

  • A pop-up window is displayed if there is a connection to the MiCollab Client Service. The console automatically closes this pop-up window when the connection has closed. You cannot start another instance of the MiVoice Business Console until this window is closed.


Manage Sound

Manage Audio on the PC

Prerequisite: Ensure the Administrator has configured audio devices for your console.

Important: To ensure that the ringer will be audible in the case of emergency calls, do not mute the volume in the Windows Sound Panel or turn the volume off on the speaker itself.

You will hear calls ringing on your configured ringer or headset. The table below describes the Audio icons.

AUDIO DEVICE STATUS
Button | Name | Meaning
 | One headset or handset is available | One audio device (conversation) is available to talk with callers.
 | Two headsets or handsets are available | Two audio devices (conversation and listener) are configured and active. The selected device can be used for conversation mode and the other device remains in listener mode.
 | Headset/Handset not available | The configured audio devices are not in service, for example, not plugged in.
 | Headset/Handset not configured | No audio devices are configured.

You may have one or more audio devices configured. If two devices are configured, indicated by the [image] icon, the 2nd device can be used as a listening device, typically used by a supervisor to monitor a new operator during training.

You can also use the 2nd device as a backup device, if your primary devices fails. The other device will automatically switch to conversation mode.

  • Tip: Screen Pop is an alternative to notify you of an incoming call. See Enable Screen Pop .

Selecting your audio device

  1. Choose the device you want to use for calls.

  2. Ensure the audio device you want to use is available from the [image] audio drop down list. A checkmark indicates the selected device.

  3. If your audio device isn't listed, plug in the device, and then select it in the Audio Panel.

A confirmation tone is played in the conversation device when:

  • when you set your console Present

  • when you select a different device from the [image] audio drop down list

See Audio Panel for further details.

Switching between audio devices

You can quickly switch to an alternate audio device provided it's in service (indicated by a blue icon).

  1. Select the [image] button in the toolbar. Available headsets will be indicated by a blue icon.

  2. Select your audio device/headset from the list. You will hear a confirmation tone for the new conversation device.

A checkmark indicates the selected device.

Test your audio device

  1. Click

  2. Click Audio Panel.

  3. Select the Audio Device Selection tab.

  4. Click the Test button and listen for the test tone to ensure that you have the correct headset connected.

Plugging/Unplugging Your Audio Device

Unplugging the headset from the console automatically enables the other device if it is plugged in. If neither is plugged in, the console changes to Operator Absent status. Or, if you are the last active operator, the system goes into Night Service 1 ( [image]) mode. Plugging the headset back in, does not automatically change the Operator status back to Present status.

  • Note: If you plug your headset into a different USB port, the device will be given a different name and it may need to be reconfigured in the Audio Panel.

Configuring Audio Options

Ask your system administrator for assistance in configuring any audio devices.

What if I turn my ringer off or mute it. Will I still hear emergency calls?

Yes, emergency calls will override Ringer Off as long as the volume has not been muted in the Windows sound panel and the speaker has not been turned off.


Options (Audio)

Audio Panel

Use this dialog box to set up the headset and/or handset audio devices and ringer device, and select the ring tone for incoming calls.

To access the audio panel

  • Click [image] and select Audio Panel.

    OR

  • Select Audio from the Tools Menu.

Selecting the Audio Devices

The Audio Device Selection tab allows you to select headset or handset devices that have both a playback and sound recording device (that is, a device with both a microphone and speaker in it). Devices that provide a speaker can be selected as a ringer device.

You can adjust the Speaker and Ringer volume as well as test the devices using this screen.

See Manage Audio on the PC before adjusting these settings.

To select a Handset/Headset or ringer device

  1. Click the Audio Device Selection tab.

  2. Click the drop-down menu.

  3. Select the device.

  4. Select the Answer/Release calls from Headset/Handset device option.

  5. Adjust the Speaker or Ringer Volume.

  6. Press Test to test the volume.

  7. Click Close.

The first headset or handset device selected will be used as the conversation device. The second headset or handset device selected will be the listener device. A check appears beside the conversation device.

You can switch to a different conversation device using the Audio button [image] on the toolbar.

To answer and release calls from your Handset/Headset device

  • Select the Answer/Release calls from Headset/Handset device checkbox to answer/release calls from your handset or headset device.

For more information on the devices supported, see Headset Button Support.

To enable ringing on the voice Handset/Headset device(s)

  • Select the checkbox to hear incoming calls ringing on the voice handset or headset device.

Ringing plays on the headset or handset device for incoming calls only. Ringing is not applied while you are in a call.

Emergency ringing is applied to the ringer device and an emergency notification tone is applied to the headset or handset device if the option to hear incoming calls ringing on the headset or handset device is enabled.

Ringer volume settings only apply to the ringer device.

Selecting Sound Options

The Sound Selection tab allows you to select the sound to be played for Incoming Calls:

  • Incoming call (Console is idle) — the sound is played to all programmed Audio devices, including the headset, backup headset, and ringer.

  • Incoming call (Console is busy) — the sound is played on the ringer device only.

The sound options are Ring, Tone, or None.

It is recommended that you select the Repeat checkbox for Incoming Calls if you are using a wireless headset because connection delays may cause you to miss the first few seconds of sound during an incoming call.

Check your headset manufacturer documentation because most wireless headsets have configurable options to minimize these delays.

To select a sound option

  1. Click the Sound Selection tab.

  2. Click the drop-down menu and select the sound for Incoming call (Console is idle).

  3. Click the drop-down menu and select the sound for Incoming call (Console is busy).

  4. Select the Repeat check box to have the sound repeated more than once.

  5. Click Close.


Turn console ringer on or off

Turn the Console Ringer On or Off

The status of the ringer is indicated in the Operator Status area.

RINGER STATUS
Button | Name | Meaning
 | Ringer On | You will hear the ringer when a new call arrives.
 | Ringer Off | You will not hear the new call announcement when a new call arrives. The operator has chosen not to use an available ringer or the headset/handset to announce a new call.
 | Ringer not available | Ringer is configured but the selected ringer devices have failed or been unplugged.
 | Ringer not configured | No ringer device is configured to alert the operator of new call.

To turn the ringer on or off

  1. Click the drop-down menu arrow beside the Ringer Status button.

  2. Select Ringer On [image] or Ringer Off [image].

  • Note: When the ringer is off, the Incoming Calls display and the Call Waiting indicator (that is, the color of the softkey associated with each call) provide the only indications that you have calls waiting. See Incoming Calls display and Call Waiting/Line area for more details.

Important: If the ringer is turned off, an emergency call will override and ring the ringer device.


Adjust ringer volume

Adjust the Ringer Volume

You can adjust the ringer volume using your PC keyboard while your console is ringing. You can also adjust the ringer volume at any time by clicking [image] and selecting Audio Panel, and adjusting the volume slider.

To increase the ringer volume while a call is ringing

  • Press and hold the Ctrl key [image] and press the up arrow [image] to increase the volume.

To decrease the ringer volume while a call is ringing

  • Press and hold the Ctrl key and press the down arrow [image] key to decrease the volume.

Important: To ensure that the ringer will be audible in the case of emergency calls, do not mute the volume in the Windows Sound Panel or turn the volume off on the speaker itself.


Adjust headset or handset volume

Adjust the Headset or Handset Volume

You can adjust the headset or handset volume using your PC keyboard while you are in a call. You can also adjust the headset or handset volume at any time by clicking [image] and selecting Audio Panel, and adjusting the volume slider.

To increase the headset or handset volume while in a call

  • Press and hold the Ctrl key [image] and press the up arrow [image] to increase the volume.

To decrease the headset or handset volume while in a call

  • Press and hold the Ctrl key and press the down arrow [image] key to decrease the volume.

You can use the volume and mute on your headset. The mute on your headset is independent and does note mute the console application.


Headset Button Support

Headset Button Control

You can use the Answer/Release buttons on Jabra™ and Plantronics™ headsets to answer and release calls. Volume and Mute are still controlled by the console. The mute on the headset will mute the call at the headset and will not mute the console application. The volume control from the headset will adjust the volume within the console application.

An option is enabled on the Audio Panel that allows the Answer/Release buttons to work on your headset. For more information, see Audio Panel.

Headsets Supported and Limitations

  • Headsets from Plantronics and Jabra are supported.

  • Plantronics supports both USB wired/wireless or Bluetooth headsets.

  • Jabra supports USB wired and wireless headsets.

  • Only one device of each type can be connected to the console PC. You will receive a warning message if you attempt to plug in another device.

  • To avoid unpredictable answer/release button behavior :

    • Only one device of each type should be connected to the console PC. You will receive a warning message if you attempt to plug in another device.

    • If you are using a Plantronics headset for your console, ensure only one Plantronics headset is plugged into the PC. If you need a second headset, a Jabra headset is recommended. You may use two Jabra headsets; however, they must be different models.


Answer Calls

When a new call arrives at the console

  • you will hear ringing on the configured ringer and/or the headset or handset

  • the call appears in the Incoming Calls display, and

  • the line label associated with the call changes color (green if it is the only call waiting at the line, yellow if a second call is also waiting at the line, or red if three or more calls are waiting at the line). The Answer button [image] also changes color.

You can answer calls several different ways:

  • Answer on a "first-come, first-served" or call-answering priority with the Answer (Enter key) or

OR

  • Answer the call by pressing the Answer/Release button on your headset

    OR

  • Answer selectively by pressing the corresponding softkey

OR

  • Answer selectively by choosing the call from the Incoming Calls display

  • Note: You cannot answer a new call until the one you are engaged in is transferred, disconnected, or put on hold.

What do you want to do?

Answer calls on a "first-come, first-served" basis

Annotate the call

See more information about answering calls


Make Calls

You can dial an internal extension number or the number of a telephone outside the system. One or both of the Source and Destination areas must first be clear.

To call an extension

  1. Dial the extension number using the PC numeric keypad or on-screen keypad.

    Information about the extension appears in the Destination area.

  2. You have several options:

  • Press the Release (+ key) or [image] or Answer/Release button on your headset to hang up the call.

    OR

  • Press [Override] to intrude into the Destination party’s call if permitted by your and the extension’s Class of Service (See Override).

OR

  • Press [Callback] to receive notification when the extension becomes available.

To call an outside number

  1. Dial the External Line Access Code (usually the digit "9”).

  2. Dial the telephone number.

    Information about the outside call appears in the Destination area.

To correct misdialed digits

  • Use the Dialing Correction button [image] or the Backspace key on the PC keyboard to delete the last misdialed digit.


Transfer (Extend) and Retrieve Calls

You can transfer a call to an extension or an outside number and you can monitor and retrieve calls after you transfer them. You can also chose the Transfer Mode for calls.

When a transferred call is released, detailed call information appears in the Transferred Calls display so you can monitor the call.

To transfer an answered call

  1. Dial the destination number.

    The caller is automatically placed on Consultation Hold while you complete the transfer.

  2. Press the Release (+ key) or [image] or the Answer/Release button on your headset.

    to connect the caller to the destination. If the extension is busy, the transferred call will automatically camp on to the line to wait until it becomes free.

    If the called party fails to answer within a time-out period, the transferred call (if it is an outside line) returns to the console as a Recall. For information about Recalls, see Answer Recalls.

    If you waited for an answer in order to introduce the caller, you can use the Source and Destination softkeys to speak privately with either party.

To retrieve or recover a transferred call

You can retrieve a transferred call only when the Source and/or Destination area on the screen is clear and the transferred call still appears in the Transferred Calls display, or you can recover your last transferred call. See Recover a Transferred call.

  1. Double-click the entry in the Transferred Calls display.

  2. Press [Dial DEST] to release the call to the original Transferred To party, if the caller wishes to try to reach that person again.

  • Note: If you have annotated the transferred call, refer to those notes so that you don't have to ask again for the caller's name or the name of the person the caller wishes to reach.

Reaching a Busy Number or an Extension with Do Not Disturb Activated

If the dialed number is busy or the extension has Do Not Disturb activated, do one of the following:

  • Press the Source softkey to talk with the caller in Source without losing the Destination information.

  • Press the Cancel (- key) or [image] and then dial a different number if you think you can locate the requested party elsewhere.

  • Press the Source softkey, and then the Redial Dest softkey to redial the same destination number.

  • Press the Override softkey to intrude into the extension user’s call (if permitted by your and the extension’s Class of Service).

  • Press the Release (+ key) or [image] or the Answer/Release button on your headset to camp-on the caller on to the busy extension.

What do you want to do?

Transfer a call to a voice mailbox

Recover a call

Transfer a call using the Transfer Assistant

Read more about Transferring Calls

Check the user's availability using BLF Status

Check the user's availability using Presence Integration

Check the user's availability using the MS Office Calendar Integration


Hold and Retrieve Held Calls

You can place up to six callers on hold while you check for information or page the person the caller is requesting.

When a call has been placed on hold, detailed call information appears in the Calls On Hold display.

To place a call on hold

  • Press the Hold (Del key) or [image].

To retrieve a call on hold

You can retrieve calls on hold only when the Source and/or Destination area on the screen is clear and the calls still appears in the Calls on Hold display.

  1. Double-click the entry in the Calls on Hold display.

  2. Speak to the caller.

  3. Press [Dial DEST] to release the call to the original Held For party, if the caller wishes to try to reach that person again.

To remotely retrieve a call on hold (from another's Operator's Calls on Hold queue)

This feature allows you or any extension user to retrieve a call on hold at another console.

  • Dial the Attendant Hold - Remote Retrieve access code, followed by the ID from the Calls on Hold queue.

To place an answered call on hold with destination information

  1. With the call to be held in the Source or Destination area, click on the desired destination from the Directories area.

  2. Select [Hold For].

The call is placed on hold and the desired destination information is populated in the Calls on Hold queue entry.

To add destination information to an already held call

  1. Select the entry in the Calls on Hold queue.

  2. Right click on the desired destination in the Directories area or Transfer Assistant.

  3. Select [Hold For] from the pop-up menu.

The desired destination information is populated in the selected Calls on Hold queue entry.

Hold Recall

The Calls On Hold display can show two timers for each call on hold:

  • The Total timer begins counting when the call first arrives at the console. It indicates the total duration of the call.

  • The Time timer begins counting when you place the call on hold. It indicates how long the caller has been on hold. The timer is reset to zero each time the call is retrieved and placed on hold again.

The Time and Total time are limited to 99:59 (minutes:seconds).

Calls left on hold longer than the limit determined by system programming recall the console. When a call recalls its ID and hold Time values turn bold and alternate between the default colors (black or white) and orange. The Total time value for the calls will also turn bold. Answer the recall using the procedure for retrieving a call on hold.

What do you want to do?

Annotate the call

Connect a call on hold to the Source or Destination party

Connect two calls on hold

Check the user's availability using BLF Status

Check the user's availability using Presence Integration

Check the user's availability using the MS Office Calendar Integration


Park and Retrieve Parked Calls

You can place a call in a special park state and page the requested party to retrieve the call. If the call is not retrieved, the system will either forward the call, or the call will recall to you. You may also retrieve the parked call.

The Parked Call display in the Queued Calls area allows you to view and retrieve calls that you have parked.

When a call has parked, detailed call information appears in the Parked Calls display list.

To park a call against an extension

With the call to be parked in the Source area, or with the call to be parked in the Destination area with an empty Source area), do one of the following:

  1. Press or click [Park Call] and observe that the Park Call form replaces the Destination area. Then dial the desired extension number.

  2. Search for and select the extension number in the Directories area, then either press or click [Park At] or right-click the entry and select Park At from the pop-up menu.

To retrieve a Parked call

You can retrieve a call parked at an extension only when the Source and/or Destination area on the screen is clear and the Parked Calls display is showing.

  2. Double-click the entry in the Parked Calls display.

Conditions

  • Call Park queue data is lost if the originating console restarts or fails over to a secondary controller.

What do you want to do?

Check the user's availability using BLF Status

Check the user's availability using Presence Integration

Check the user's availability using the MS Office Calendar Integration


Conference Calls

Up to eight parties (including yourself) may be connected to form a conference call. If needed, you can also place a conference on hold.

To set up a conference call

  • With the two parties connected to the console—one in the Source area and the other in the Destination area—press [Conference].

To split a conference to speak privately to either caller

  • Press either [Source]or [Destination].

To add more parties to a conference

  1. Dial the number of the next party.

    The word "Conference" and a Conference number now appear in the Source area, and the number of the dialed party appears in the Destination area.

  2. Press [Conference].

    The new party is added to the conference. The parties already in the conference hear a brief tone each time a party is added.

    If the line is busy or unanswered or the person is unavailable, press Cancel to reconnect to the conference. You may continue dialing to add more parties to the conference.

To release the console from the conference

  • Press the Release (+ key) or [image] or press the Answer/Release button on your headset.

Once you release the conference, you cannot re-enter it.


Answer Recalls

If an external call transferred from the console to an extension is not answered within a certain time, the call returns to the console as a Recall in the Call Waiting/Line panel. In the Incoming Calls display, the call appears with highest priority (that is, at the top of the list).

Because Recalls are given priority, they are answered first when you press the Answer (Enter) key or [image] or the Answer/Release button on your headset.

To answer a Recall

The Source and Destination areas must both be clear.

  1. Press [Recall].
    OR
    Press the Answer (Enter) key or [image] or the Answer/Release button on your headset.

You are now connected to the recalling party and can ask if the caller wants to continue waiting or wants you to ring another extension.

  • Note: Any notes that were added to the call prior to it returning as a recall no longer appear. If you wish, you may annotate the call again.

  2. Depending on what the caller wants, you have several options at this point:

    • Press [Redial Dest] if the caller wants to continue waiting.

    • Dial another extension.

    • Press the Release (+ key) or [image] or the Answer/Release button on your headset to disconnect the call.

    • Press [image] to transfer the caller to the extension's voicemail box. (For more information, see Transfer a call to a voicemail box.)

  • Note: Serial calls and Parked Calls will also recall the console.


Recover the last released call

Recover a Released Call

You can recover an unanswered call that you released to the wrong extension in several ways.

To recover the last call transferred from the console

  • Press [image] in the Call Handling toolbar to retrieve a call that you just released to the wrong extension.

To recover a call that is not the last call you released from the console

  • You can recover any released call if it still appears in your Transferred Calls display. See Retrieving a Transferred Call.

    You can also Pick Up the call.


Transfer a Call to a Voice Mailbox

Voice Mail transfers an active call directly to the requested party's voice mailbox. Use this feature when you know that the party is unavailable or when the caller only wishes to leave a voice message.

You can also transfer a call to Voice Mail that has recalled, or a call that has been retrieved from the Queued Calls area, including Held and Parked calls.

  • Note: The Direct Transfer to Voice Mail feature must be programmed on the MiVoice Business for the Voice Mail button [image] to work.

You can use one of several methods to transfer a call to a user's Voice Mail.

To transfer an answered call to a destination's voice mail

  1. Press

  2. Dial or select the transfer destination using the Transfer Assistant or the Directories area.

To transfer a recall or retrieved call to the original destination's voice mail

  • Press

To transfer a recall or retrieved call to a different destination's voice mail

  1. Select the new destination using the Directories area.

  2. Press

  • Note: If the transfer to voice mail recalls, a Recall - Voice Mail indication displays in the Status Field of the Destination Panel.


Pick Up Calls

If an extension is ringing, you can pick up that call from the Directories area or Transfer Assistant and speak to the caller directly.

To pickup call

The Source and Destination areas must both be clear.

  1. Ensure that the [image] or [image] ringing icon is shown beside the extension.

  2. Select the entry.

  3. Press [Pick Up] or right click an entry and select Pickup.


Mute Calls

You can mute a call while in a conversation to prevent the other party from hearing you.

Mute a Call

While in a call/conversation:

  • Press [image] or press [Mute].

The Mute button in the Call Handling toolbar will turn red [image] when Mute is enabled.

Unmute a Call

  • Press [image] or press [Mute] again.

Mute mode will be automatically disabled at the end of a call. For instance, when a call is cancelled or completed, the mute mode will be automatically turned off allowing for the Operators voice to be heard by the next incoming caller upon Answer.

Auto Unmute

If the Auto Unmute option is enabled, the console automatically unmutes when you perform an operation that connects you to another party.

For example:

  • When you mute a conversation with your connected party and dial another party who answers.

  • When you mute a conversation with your connected party and swap to another party by pressing [Source] or [Destination].

  • When you mute a conversation with your connected party and then form conference pressing [Conference].

  • Note: The mute button on the headset is not integrated with the mute function on the console. The headset mute button will mute a call, but it does not turn mute on within the console application.


Generating Tones During a Call

Generate Tones During a Call

At times you may need to send tones in order to access special services such as voice mail.

To generate tones

Once the connection is made and you are prompted to enter digits:

  1. Press [image] or [Tones].

  2. Dial the digits using the keyboard or on-screen dial pad.

To turn off tone signaling

  • Press [image] or [Tones].

OR

  • Press the Release (+ key) or [image] or the Answer/Release button on your headset to disconnect your console from the call.

Tone signaling stops automatically.


Managing Calls in the Directories Area

You can handle calls in the Directories area using the available softkeys or the right-click menu.

The call handling tasks are listed below with the different methods to complete the task. Each bullet represents an option you can use.

Call

  • Select the entry and click [Call].

  • Select the entry and press the ENTER key on the keyboard.

  • Double-click any entry.

  • Double-click a specific dialable number field within the entry to dial that number.

  • Right click an entry:

  • Select Call from the pop-up menu

OR

  • Select Call... Number to dial one of the dialable numbers that appears below the user's name (for example, select Call Mobile Number 9613-595-9595 if you have additional number fields in ADF).

Hold For

  • Select the entry and click [Hold For].

  • Right click an entry and select Hold For from the pop-up menu.

Park At

  • Select the entry and click [Park At].

  • Right click an entry and select Park At from the pop-up menu.

Pick Up

  • Select the entry and click [Pick Up].

  • Right click an entry and select Pick Up from the pop-up menu.

Voice Mail

  • Press [image] then call the destination using one of these methods:

  • Select the entry and click [Call].

  • Select the entry and press the ENTER key on the keyboard.

  • Double-click any entry.

  • Double-click a specific dialable number field within the entry to dial that number.

  • Right click an entry and select Voice Mail from the pop-up menu.

Email

  • Right click an entry and select Email from the pop-up menu.

Instant Message (IM)

  • Right click an entry and select IM from the pop-up menu.

Check Calendar

  • Right click an entry and select Check Calendar from the pop-up menu.

Dynamic Status

  • Right click an entry and select IM from the pop-up menu; then click Set Dynamic Status from the pop-up menu.

Edit Comments

  • Double-click the entry's Comments field.

  • Right click an entry and select Edit Comments from the pop-up menu.


Managing Calls in the Transfer Assistant

You can manage calls in several way using the Transfer Assistant. The various methods are listed below; each bullet represents an option you can use.

Call

  • Double-click any entry.

  • Right click an entry and select Call from the pop-up menu.

Hold For

  • Right click an entry and select Hold For from the pop-up menu.

Park At

  • Right click an entry and select Park At from the pop-up menu.

Pick Up

  • Right click an entry and select Pick Up from the pop-up menu.

Voice Mail

  • Right click an entry and select Voice Mail from the pop-up menu.

Email

  • Right click an entry and select Email from the pop-up menu.

Instant Message (IM)

  • Right click an entry and select IM from the pop-up menu.

Check Calendar

  • Right click an entry and select Check Calendar from the pop-up menu.

Dynamic Status

  • Right click an entry and select IM from the pop-up menu; then click Set Dynamic Status from the pop-up menu.

Edit Comments

  • Double-click the entry's Comments field.

  • Right click an entry and select Edit Comments from the pop-up menu.


Account Codes

An Account Code is a type of password for the system. You may need to enter an account code to access certain features or to record a call on the SMDR log for billing or accounting purposes.

To enter an Account Code

  1. Dial the Verified or Non-Verified Account Access Code.

    A Verified code provides access to features; a Non-Verified Code records calls on the SMDR log.

  2. Dial the Account Code, ending in #.

    If you make a mistake, press the Cancel (- key) or [image] and try again.

  3. Continue dialing.


Additional Database Fields Feature

The Additional Database Fields (ADF) feature displays additional information about a directory entry in the Directories area, the Queued Calls area, and the Source and Destination areas.

The Additional Database Fields directory feature can be configured by your administrator to provide you with information, such as:

  • First Name, Last Name
    or
    Full Name (mandatory)

  • Telephone Directory Name (Display Name)

  • Primary Phone Service (PPS) indicated by an icon [image] in the Phonebook panel

  • Extension (mandatory)

  • Extension's BLF status

  • Extension's privacy indicator

  • EMail

  • Instant Messaging

  • Department

  • Location

  • Extension Type (for example, conference unit)

  • Job Title

  • Home Number

  • Mobile Number

  • Fax Number

  • Company Name

  • Comments (stored in a separate data file)

  • Any other user-defined field for additional information, for example, license plate, lab extension, address, birth date, and so forth.

ADF can also be set up to display and distinguish Phonebook entries by colour.

For viewing purposes, console operators can rearrange these fields as desired in the Phone Book or BLF displays.


BLF List Select On Answer

BLF List Select on Answer is an optional feature that allows you to see the Busy Lamp Field (BLF) list for a specific company when you answer an incoming call. The Multiple Company directory must be enabled to use this feature.

To turn on or turn off BLF List Select on Answer

  • From the Directories menu, choose BLF List Select on Answer.

    A check mark indicates if the BLF List Select on Answer option is enabled.


Busy Lamp Field (BLF)

You can use the Busy Lamp Field feature to monitor the status of extensions and pick up calls ringing those extensions. Busy Lamp Field (BLF) is an optional feature.

Busy Lamp statuses appear in any of the Directories, Queued Calls, and Transfer Assistant areas.

You can use the Busy Lamp field of the Directories area to group BLF entries into lists, which can be viewed in the table view or the tile view format.

  • Tip: You can create BLF lists with your favorites at the top of the list. They will always appear at the top when the list is unsorted. You can also create shared and private BLF lists. For more information on configuring BLF lists, see Busy Lamp Field Lists.

The BLF List status icons displayed in the Busy Lamp Field Directories area indicate the shared attribute of BLF Lists.

To display the Busy Lamp Field

  • Click the Busy Lamp Field tab in the Directories area.

OR

  • Select the Directories menu from the Main Menu, then select Busy Lamp Field.

To view a specific BLF list

  • Click the list from the left pane of the BLF area.

    List entries for the selected list appear in the right pane.

  • Tip: The [image] indicates a private busy lamp list; [image] indicates a shared busy lamp list.

To toggle between BLF table and tile views

  • Click the table view button [image] or the tile view button [image] to select the desired view.

To search the Busy Lamp Field

  • Locate an entry in the BLF list using a search similar to Phone Book search.

  • Click [image] to navigate to the next matching entry in the list or [image] to navigate to the previous matching entry.

  • Tip: The search criteria for Names matches entries with either a first or last name that starts with the search string. The search criteria for other fields matches entries that start with the search string. If the Additional Database Fields feature is enabled and fields are defined containing phone numbers, then the criteria will match entries that contain the search string (allowing fragments of a phone number to be located).

If you are using the Multiple Company Directory feature, BLF lists are automatically created for each company. These lists are private. The BLF list name is the same as the Company's name.

If the BLF feature is unavailable, for example, if it was disabled after the console was installed or if the console has lost its connection with MiVoice Business, a gray [image] icon is displayed at the top of the Status column.

For detailed information on configuring one or more BLF lists, consult the System Administrator section.

What do you want to do?

Check the user's availability using BLF Status


Busy Lamp Field Lists

Busy Lamp Field (BLF) Lists

You can create one or more BLF lists. BLF lists are either private or shared.

The console also creates an automatic BLF All List that contains all the BLF monitored extensions. The BLF All List is automatically updated, so you need not manually edit the list.

You can create, delete, rename or change share attribute, and duplicate lists. You can also add and remove entries from a list, and refresh the BLF area.

To create a BLF list

  1. Choose Directories from the main menu, then select Edit BLF List.

  2. Click Create.

    The Create BLF List dialog appears.

  3. Type a name for the list in the text box, and remember to adhere to the name conditions.

  1. Tip: Choose a short BLF list name to ensure the name remains within the Windows path length limit, which counts both the directory path and file name.

  4. Do one of the following:

    • Select Private to create a private list.

    • Select Shared to create a list that all console operators can access and edit.

  5. Click OK.

To delete a list

  1. Choose Directories from the main menu, then select Edit BLF List.

  2. Select the list you want to delete from the drop-down menu of BLF lists.

  3. Click Delete.

  4. Click Yes to confirm the deletion, or No to cancel.

To rename a list or change its share attribute

  1. Choose Directories from the main menu, then select Edit BLF List

  2. Select the list you want to rename or modify from the drop-down menu of BLF lists.

  3. Click Rename.

  4. You have the following options:

    • To rename the list, type a name for the list in the text box. Remember to adhere to the name conditions.

    • To change the list's share attribute, select Private to make the list private, or Shared to make the list accessible and editable by all console operators.

  5. Click OK.

To duplicate a list

  1. Choose Directories from the main menu, then select Edit BLF List.

  2. Select the list you want to duplicate from the drop-down menu of BLF lists.

  3. Click Duplicate.

  4. Type the name for the list that you want to base on the existing list. Remember to adhere to the name conditions.

  5. Select Private to make the list private, or Shared to make the list accessible and editable by all console operators.

  6. Click OK.

To add or remove BLF list entries

  1. Choose Directories from the main menu, then select Edit BLF List.

  2. Select the list you want to add or remove entries from.

  3. Select an entry from either the right or left pane.

  3. To select consecutive entries, click the first one, press and hold down SHIFT, and then click the last one.

  4. To select non-consecutive entries, hold down CTRL while you click individual entries.

  5. To search for an entry, type all or part of the name in the Find Names starting with box.

  4. Do any of the following:

  • Click Add to add the selection to the displayed BLF list, or Remove to delete it.

  • Click Move Up or Move Down until the selection is in the desired position. Note that Move Up, Move Down and ruler are enabled only when the right pane is not in a sorted order.

  4. Click OK.

To refresh the BLF List

After you have edited the BLF list, ensure that you refresh the list so that both the list contents as well as the list index appear in the BLF area.

  • Select Directories from the main menu, then select Refresh BLF Lists.

For Shared Lists, you must Refresh BLF Lists at all consoles that are sharing that list.

See Busy Lamp Field (BLF) for information on displaying the BLF List at the Console and toggling between BLF views.


About BLF Status Icons

Busy Lamp Field Status Icons

The BLF status icons appear in any of the Directories, Queued Calls, and Transfer Assistant areas. See the table below for a list of icons and their status.

Icon | Extension Status | DND*
 | Idle | Off
 | Idle | On
 | Ringing | Off
 | Ringing | On
 | Busy | Off
 | Busy | On
 | Hot Desk user logged out |
 | Call Forward Always |
Blank (No icon) | Not monitored | DND status not known

* Do Not Disturb applies to extensions only.


Bulletin Board

The Bulletin Board is shared by all MiVoice Business Consoles on systems that have a network connection. Use it to post information that you want other operators to see and to store speed dial numbers that all operators can access.

To post information on the Bulletin Board

  1. Press Bulletin Board

  2. Press [Edit].

Only one person at a time can edit the Bulletin Board; if someone else is editing it, the Bulletin Board background stays gray after you press [Edit].

  3. Type the information you want to post.

  4. Press [Save].

To view the most recent changes to the Bulletin Board, press [Refresh].

To dial a telephone number posted on the Bulletin Board

  • Select the telephone number and press [Call].

    OR

  • Double-click the selected number.

To delete information in the Bulletin Board

  • Select the information and then press Delete.

  • Note: Information posted on the Bulletin Board is stored in a file on your network. You can modify the location by selecting Options (Tools) on the Tools menu.


Calendar Advisory Messages

You can view the Calendar Advisory messages of MiCollab Client users to see when they are available to receive calls.

Calendar Advisory messages are only available when Presence Integration is enabled. The Calendar Advisory messages are updated dynamically, based on the appointments in the calendar supported for that user.

You can view Calendar Advisory messages for a contact by viewing the Presence tooltip in the Directories area, Queued Calls area, Transfer Assistant and Destination area.

The following Calendar Advisory messages are available:

  • Next appt at < >

  • No appointments today

  • In appt until <>


Call Answering Priority

The console is usually set up to answer incoming calls on a 'first-come, first-served' basis.

When you press the Answer (Enter) or [image] or the Answer/Release button on your headset with multiple calls waiting, the call that has been waiting longest will be answered first. Alternatively, you can assign priorities to calls based on their destination. For example, you might give higher priority to calls to your company's main listed directory number (LDN) than to "Dial 0" calls (i.e., internal calls to the console).

See Options (Answer Priority) to configure these options.

  • Note: The Answer key has a hierarchy when the console is set up to answer calls on a "first-come, first-served" basis: recalls are answered first, followed by other calls either in order of call-answering priority, or in order of arrival. If more than one call is waiting at a particular softkey, those calls will be answered on a "first-come, first-served" basis.


Call History

Call History provides you with two ways to view past calls. You can view all calls that were handled by all operators or calls that you handled.

Call History also provides a database of calls that can be used with Transfer Assistant. The Call History feature must be enabled in order to access the Call History database and use the Transfer Assistant feature. See Options (Call History).

  1. Note: Missed Calls do not display in My Call History. Also, the frequency of Missed Calls is not displayed, but the most recent time that a call was missed from a particular Name and Number is described.

See the Directories area for information on the fields displayed for Call History.

To display Call History

  • Click the Call History or My Call History tab in the Directories area.

    OR

  • Select Directories from the Main Menu, then select Call History or My Call History.

To Search Call History

  1. Click [New Search] to clear any previous search values.

  2. Type a search value in one or more of the search text boxes below the field that you want to search, similar to Phone Book.

  3. Press the ENTER key on the keyboard or the [Search] button to complete the search and highlight the first matching entry.

  4. Entries that match what you typed appear in the Call History area.

  5. Call an Entry.

  • Tip: Use the mouse or the Tab key to move between search boxes.

For example, if you search using the Time field, you can enter search values such as:

  • <N to search the past n days, for example, <7 to search all call records only in the last 7 days

  • Enter the date only to search for a specific day, mm/dd/yy (date format)

  • start_date - end_date - to search call records for a specific time, for example, to search call records from 1st Dec 2013 to 15th Dec 2013, enter 12/1/13 – 12/15/13.

See Call History Searching Tips for more information.

The database must be connected in order to perform a search. Check the status icon [image] at the bottom right side of your screen in the Status area to ensure the MiVoice Business Console is connected to the database.


Cancel Call Forwarding

Call Forwarding lets an extension user route some or all calls to other extensions. You can cancel Call Forwarding on behalf of individual extension users, or for all extensions in the system.

To cancel all types of Call Forwarding for a single extension

  1. Select Cancel All CFWD from the Program menu.

  2. Enter the extension number using the computer keyboard.

  3. Click Yes.

To cancel Call Forward - Follow Me for a single extension

  1. Select Cancel Station CFFM from the Program menu.

  2. Enter the extension number using the computer keyboard.

  3. Click Yes.

To cancel all Call Forwarding for all extension users

  1. Select Cancel All CFWD using the Program menu.

  2. Click Yes.

  3. Click Yes again to confirm the cancellation


Clear All Features

From your console you can disable features activated on any extension in the system.

These are the features you can clear:

  • All Call Forwarding

  • Do Not Disturb

  • Callbacks to other users

To cancel all features on an extension

  1. Select Cancel Station Features from the Program menu.

  2. Enter the extension number using the computer keyboard.

  3. Click Yes.

  • Note: Clear All Features only affects features activated by the extension user. Any Message notifications or Callbacks set on the extension by others will still be in place. Similarly, Clear All Features will have no effect on the station user’s Account Codes or Class of Service.


Clear Phone Book on Answer

This feature clears the previous Phone Book area contents when you answer an incoming call. Then, it places the cursor in the left-most search field and allows you to start a new search immediately.

To turn on or turn off Clear Phone Book on Answer

  • From the Directories menu, choose Clear Phone Book on Answer.

    A check mark indicates if Clear Phone Book on Answer is enabled.


Comments in the Directories Area

This feature allows you to add your comments to an entry in the Directory's area for further use. Comments can be shared among operators, similar to Bulletin Board.

To display a Directories entry's comments

  • In Phone Book or BLF table view [image], move the mouse over the entry's Comments field. A tool tip appears displaying the full contents of the comment.

  • In BLF tile view [image], move the mouse over the comments icon

Depending on the context, these features will be available.

To add or edit an entry's Comments

  1. Do one of the following:

  2. Right-click the entry (in either table or tile view) and select Edit Comments.

  3. Double-click the entry's Comments field (in table view only).

  2. Type a new comment or edit the existing comment.

  3. You can use the Edit, Color, Font, and Style menus to format comments. Use the Return or Enter key to create a new line. Use the keys at the top of the keyboard to type numbers into the Edit box.

  4. Comments will always be displayed in the chosen color. If colored ADF entries are used, the ADF file color will not override the comment color.

  5. You can still receive and make calls while editing comments using the PC Numeric Keypad.

  • Note: The Comment text can be up to 1500 characters in length. An alert sounds if the Comment text reaches the maximum number of characters.

  • Tip: To make a Comment more readable, you may enter multiple lines of text. Only the first line of text is visible in the Comments field; however, the tool tip displays the complete text with line breaks.

  3. Click Save.

  • Note: If the Comments field is temporarily unavailable, an alert notifies you and the error message "Comments File Unavailable" appears.

To dial a telephone number in Edit Comments

  • Double-click the selected number.


Do Not Disturb (Extensions)

Extension users usually set and cancel Do Not Disturb (DND) on their own phones but you may be asked to do it for them. When set, DND prevents calls from ringing the extension.

To activate Do Not Disturb on behalf of an extension user

  1. Select Set Station DND from the Program menu.

  2. Enter the extension number.

  3. Click Yes.

To cancel Do Not Disturb on behalf of an extension user

  1. Select Cancel Station DND from the Program menu.

  2. Enter the extension number.

  3. Click Yes.

To cancel Do Not Disturb for all extensions

  1. Select Cancel All DND from the Program menu.

  2. Click Yes.

  3. Click Yes again to confirm the cancellation.


Dynamic Status

You can view the status of MiCollab Client users when Presence Integration is enabled. The status can contain Dynamic Status messages, custom text, and Calendar Advisory Messages.

The Directories area, Queued Calls area, and Destination area display Dynamic Status information in the Presence field and Presence tooltip. Additionally, you can view Dynamic Status information in the Transfer Assistant tooltip.

The Dynamic Status messages are updated dynamically as users change their status in the MiCollab Client Service. The Dynamic statuses can be customized within the MiCollab Client. Example statuses include:

  • At lunch

  • Do not disturb

  • Gone for the day

  • In a meeting

  • In the office

  • Mobile

  • Out of the office

  • Working from home

Set Dynamic Status

You can set the Dynamic Status for a MiCollab Client in the Directories area and Transfer Assistant.

  • Note: Dynamic Status can only be set for contacts that are hosted on the same MiCollab Client server as the Operator.

  1. Right-click on the entry.

  2. Click IM from the pop-up menu.

  3. Click Set Dynamic Status from the pop-up menu.

  4. Select the Dynamic Status from the drop-down menu or enter custom text in the Custom text area.

  5. Click OK.


Email

The Email feature allows operators to quickly send emails to entries in several areas of the MiVoice Business Console:

  • Directories area

  • BLF

  • Phone Book

  • Queued Calls area

  • Calls on Hold

  • Transferred Calls

  • Parked Calls

  • Transfer Assistant area

Depending how you initiate the email, the User Messaging feature may automatically populate the email fields and body text with the following:

  • To - the email address of the entry you selected.

  • Subject - the caller name and number (if you have a caller in the Source panel when you initiate the email and if the caller info is available), and the predefined message description, if you selected one.

  • Line 1 of email body - the date, time, time zone, and GMT offset when the email was initiated (for example, May 1, 2014 10:55 AM EST (GMT -0500)

  • Tip: The date and time is included in the body of the email in case time elapses between the time that you initiate the email and the time that you send it. This prevents confusion about the timing of the email, especially if the 'sent' time that is automatically embedded in email headers seems inaccurate.

  • Line 2 of email body - caller name, if a caller is in the Source panel and caller info is available

  • Line 3 of email body - caller number, if a caller is in the Source panel and caller info is available

  • Line 4 of email body - the selected predefined message text, if available (for example, "This person would like you to call them back.")

To send an email to an entry

  1. Display the panel area.

  2. Right-click the entry.

  • Note: Right click is only available in the Calls on Hold queue if there is a Holding For party.

  3. Click EMail from the pop-up menu.

  • Note: The email address of the entry appears after the EMail option in the pop-up menu. For example, you may see EMail Joe@yourcompany.com. If an address is not configured for the entry, the option does not appear.

  4. Select the appropriate pre-defined message, if available.

  • Note: If no predefined messages are available, you do not see the sub-menu of message options. In this case, a blank email opens when you click Send EMail.

  5. Press Send.

  • Tip: You can also double-click a BLF or Phone Book entry's email address to open a blank email window.


Emergency Calls

This feature raises an alarm at the console to notify you that an extension has placed an emergency call so that you can direct emergency services, for example, police or ambulance personnel, to the location from which the call was placed.

This notification consists of a special emergency ring and a message in the status area. Additionally, the emergency call log button flashes in red. This notification consists of a special emergency ring and a message in the status area. An emergency notification tone is also played on your headset/handset device if you have the option to playing incoming call ringing on your headset/handset enabled. Additionally, the emergency call log button flashes in red.

Important: Ensure that you have a ringer properly configured, that the PC volume is not muted, and the speaker is not turned off so that so you can hear the emergency call alarm. Emergency calls override the Ringer if you have set the ringer off in the Operator Status area.

To display and acknowledge an Emergency Call

  1. Click the Emergency Call Log ( [image]).

  2. Click Clear to acknowledge the current emergency call.

To delete an Emergency Call

  1. In the Emergency Call Log, select the cleared emergency call you wish to delete.

  2. Click Delete.

Only cleared logs can be deleted. The MiVoice Business will retain all Emergency Call Logs.

To close the Emergency Call Log

  • Click Close.

Once you exit the MiVoice Business Console, all logs are discarded from the Emergency Call Log; however, the logs can be retrieved through the MiVoice Business.

What does the icon in the Emergency Call Log mean?

Emergency calls appear in the Emergency Call Log, with the most recent call listed first. A current emergency call is marked with the Emergency Call Log ( [image]) icon; previous emergency calls are not marked with the icon. Therefore, only emergency calls marked with the icon can be cleared.

Sometimes I cannot view the current emergency call details - why?

Only one person can view the current emergency call details at a time. Other operators receive "Emergency Call Displayed by <extension>" in the response area at the bottom of their application. If another operator is viewing the current emergency call details, you can still access locally cleared emergency call information, but you cannot access or clear the current call.

Sometimes the Emergency Call Log disappears - why?

If you do not click Clear approximately 60 seconds after receiving the emergency call, the log reverts to Phone Book so another operator can view the current emergency call details.

If another operator doesn't acknowledge the emergency call, click the Emergency Call Log ( [image]) icon again to open the Emergency Call Log.


Incoming Calls Threshold

To reduce call-waiting times, your system may be programmed to present incoming calls to other consoles or answering positions. If your system is programmed this way, you can specify the number of calls that must be incoming before the system rings your console.

To set the incoming calls threshold, refer to Options (Queued Calls).

Screen Pop is also controlled by the Incoming Calls Threshold. See Enable Screen Pop for more information.


Instant Message (IM)

Instant Messaging

The Instant Messaging (IM) feature allows you to quickly and easily initiate an Instant Messaging conversation in the following areas of the MiVoice Business Console:

  • Directories area

  • Queued Calls area, except Incoming Calls queue

  • Transfer Assistant area

  • Destination area

For this feature to work, the users/clients must be connected to the MiCollab Client Service or a third-party server (supported through MiCollab Federation).

Presence Integration and the Additional Database Fields Feature must be enabled.

  • Note: You can engage in multiple IM conversation at a time. If you have an IM conversation window open and initiate a new IM conversation, it will re-open the existing IM window.

Depending on how you initiate the IM conversation, the Instant Messaging feature may automatically populate the IM conversation window fields and body text with the following:

  • Participant - the IM address of the entry you selected.

  • IM body text - the selected predefined message text, if available (for example, "This person would like you to call them back.")

To send an instant message to an entry

  1. Display the appropriate area.

  2. Do one of the following:

  3. In table view, right-click anywhere in a row

  4. In tile view, right-click on the tile.

  3. Click IM from the pop-up menu.

  4. Note: If the Presence field is blank for the entry, the IM option is not available.

  4. Click Send Instant Message.

  5. Select the appropriate pre-defined message, if available.

  • Note: If no predefined messages are available, you do not see the sub-menu of message options. In this case, a blank conversation window opens when you click Send Instant Message.

  6. Enter additional information if required in the conversation window and press Send.

  7. Responses from your IM contact appear in your conversation window as long as you keep the window open. If you close the window, subsequent messages will not be delivered, and your IM contact will be notified that you may or may not have seen the messages sent after you closed your window.

  • Note: When the MiVoice Business Console is connected to the MiCollab Client Server and the operator's Presence status is Online, a user can initiate an IM conversation with the operator.


Master Profile

This feature allows configuration settings to be shared by a group of consoles. The administrator sets this feature up on your console. As part of the setup, the administrator designates a master console that is responsible for making configuration changes to shared settings and generating a master profile file that is imported by on console start up.

When you start your console you will notice the following in the Status Area:

- A green icon indicating that the import of settings has been successful.

- A red icon indicating an error condition has occurred. The errors may include:

    • The import of the shared settings has failed. In this case your console runs with its last known settings. Any configuration changes made by the master since your last successful start up will not be in effect on your console.

    • Your console is a master console and you have changed shared settings but have not generated the master profile file. Your configuration changes will be lost if your console is restarted without generating the master profile.

    • Your console is not a master console and you have changed shared settings. The configuration changes should be made by the master console and a new master profile should be generated to prevent the configuration changes from being lost.

The operator can view the items are in the master profile by navigating to Tools > Options > Master Profile.

For more detailed information on the Master Profile, see the Options(Master Profile) and MiVoice Business Console Administration Help.


MS Office Calendar Integration

When MS Office Calendar Integration is available, you can check someone's calendar and see when they are available using the following areas of the MiVoice Business Console:

  • Directories area

  • BLF

  • Phone Book

  • Queued Calls area (except Incoming Calls)

  • Transfer Assistant area

To check the Calendar of an entry

  1. Select the entry from the appropriate area.

  2. Right-click on the entry.

  3. Select Check Calendar from the drop-down menu.

The Calendar Window shows the availability information of the caller. You can select any other day from the Calendar to get the availability information.

Availability Information

  • Availability information is shown for 24 hours of a day.

  • The Current hour is at the center of the displayed day’s hours.

  • A Vertical scroll bar is provided to see all 24 hours of a day.

  • A Color Code used for status is shown in the table below.

Color Code | Status
 | Busy
 | Tentative
 | Out of Office
 | No Information
 | Free


Multiple Company Directory

The MiVoice Business Console can be connected to a MiVoice Business that services multiple companies. When the Multiple Company Directory feature is enabled, the following four additional Company fields are added in Queued Calls area and Source area:

  • Greeting

  • Dialed Company

  • Dialed Number

  • Comments

To turn on or turn off Multiple Company Directory

  • From the Directories menu, choose Multiple Company Directory.

    A check mark indicates if Multiple Company Directory is enabled.

To facilitate answering calls, turn on the following features:

  • Phone Book Lookup upon Answer

  • Clear Phonebook on Answer

  • BLF List Select on Answer


Operator Hold

This feature allows you to place a call on hold for retrieval by another operator or extension user. Up to six calls can be held at the console at any one time.

To hold a call for retrieval by an extension user

  1. Put the call on hold.

The screen displays the call in the first available Hold position in the Calls on Hold Queue.

  2. Page the requested party, informing him or her of the digits to dial to retrieve the call. See Hold and Retrieve Calls.


Override

You can interrupt a busy extension or intrude on a busy outside line.

To intrude on a busy extension

  1. Press [Override].

    All parties in the conversation hear Override Tone for as long as you are connected to the call.

    Everything you say is overheard by all connected parties.

  2. After the override, you may, press the Release (+ key) or [image] or press the Answer/Release button on your headset to disconnect the console from the call.

    OR

  3. Press the Cancel (- key) or [image] to reconnect to the call in Source and disconnect from the call in Destination.


Paging

If your system has paging equipment, you can use it to make announcements to one or more areas or "zones."

To make a page

The Source and Destination area of your screen must be clear.

  1. Press Pager [image].

    If you have only one paging zone, you will be immediately connected to the pager.

  2. Make your announcement.

If you have more than one paging zone

  1. After pressing Pager [image], dial the 2-digit Paging Zone Code—(01-15) or 00 for all zones.

  2. Listen for a long beep. Once you are connected to the paging circuit, one of these messages appears on your screen:

    • "Page Zone Busy" — someone else is accessing the paging equipment. Try again later, or press [Override] to interrupt the page in progress.

    • "Page Zone Unassigned" — you do not have access to that paging zone.

    • "Connected to Pager" — you are connected and can make your announcement.

To end a page

  • Press the Cancel (- key) or [image] or the Release (+ key) or [image] or press the Answer/Release button on the headset.

You are disconnected from the paging equipment.


Phone Book

Use the Phone Book to search your system's directory for people and extensions.

To display Phone Book

  • Click the Phone Book tab in the Directories area

    OR

  • Select Directories from the Main Menu, then select Phone Book.

To search the Phone Book

You can access the directory while connected to a caller.

  1. Click [New Search] to clear any previous search values.

  2. Type a search value in one or more of the enabled search text boxes below the field that you want to search. (See Phone Book Search All to use only the Name field to enter search criteria.)

  • Tip: Use the mouse or the Tab key to move between search boxes.

  • For example, if you search the Full Name field for "John Smith", you can enter search values such as

    • S, J - Last name, First name

    • J S - First letter(s) of first name and last name

    • S, - First letter(s) of the last name only

    • ,J - First letter(s) of the first name only

    • Smi - First letter(s) of the last name and if no matches are found searches the first letter(s) of the first name.

  • Tip: If you're not sure of the name, type as many characters as you know and pause. The search will run and show all matching entries. You can continue to refine the search by adding more characters or entering more search values in other fields. If you're sure of the name, immediately press [Enter] to complete the search and highlight the first matching entry.

  • Tip: Searching and Multilingual characters.

By default, a console phonebook search uses the MiVoice Business Directory which only supports ASCII or non-multilingual characters. The console however, will display multilingual characters that have been configured by the administrator in the ESM User and Services Configuration form. For example, "Jill Whitén" will have a user name "Jill Whitén" and a directory name "Jill Whiten". To obtain phonebook results for "Jill Whitén" you may enter the name as "Jill Whiten" or "Jill Whitén". In the latter case, the console converts the multilingual " è" character to the ASCII "e" prior to searching the directory.

In ADF mode the console performs an exact search. For example, entering a name search value of "Jill Whitén" will return an entry with the name "Jill Whitén" but not an entry with the name "Jill Whiten".

  3. Entries that match what you typed appear in the Phone Book area.

  4. Call the Entry.

The Phone Book status is displayed in bottom right corner of the console screen.

If the Additional Database Fields feature is enabled, more fields are available to search. Some of these additional fields can be displayed in colour to enhance call handling.

The Phone Book Search All feature allows you to enter all your search criteria in the Name field.

Additionally, you can turn on the Clear Phonebook on Answer feature that automatically clears the previous Phone Book area contents and places the cursor in the left-most search field.


Phone Book Lookup Upon Answer

Phone Book Lookup on Answer

With the Multiple Company feature, the Phone Book Lookup on Answer allows you to search for names within the corresponding company's directory.

To turn on or turn off Phone Book Lookup on Answer

  • From the Directories menu, choose Phone Book Lookup on Answer.

    A check mark indicates if the Phone Book Lookup on Answer is enabled.

To answer a Multiple Company Directory call

When you answer a call, the Company name that appears in the Dialed Company field in the Source area is automatically populated in the appropriate Phone Book search field.

If you are using the MiVoice Business Directory, the Location field is populated. When Additional Database fields (ADF) is enabled, the Company field is populated.

To connect the call to the requested person

  1. Place the cursor in the Name field.

  2. Enter the name of the person requested by the caller.

See Phone Book for information on search techniques.


Phone Book Search All

You can use the Phone Book Search All feature to simplify your Phone Book searches by entering all your search criteria into the Name field. This eliminates the need to enter information in separate fields. The entered criteria is searched for in all database columns.

These entries are displayed at the top of the list. The Additional Database Fields (ADF) feature must be enabled.

To turn on or turn off Phone Book Search All

  • From the Directories menu, choose Phone Book - Search All From Name Field

    A check mark indicates if the Phone Book - Search All is enabled.

To perform a Phone Book Search All

You can access the Phone Book while connected to a caller.

  1. Display the Phone Book.

  2. Click [New Search] to clear any previous search values.

  3. Type a search value in First Name or Full Name text box.

    The Phone Book tab icon shows the progress of the search. See Phone Book Search in Progress Indicators.

  4. Entries that match what you typed appear in the Phone Book area.

  5. When you see the results, you can place your mouse over the name to see more information. This tooltip provides all the information available in the other displayed columns, so you don't need to scroll across the screen.

  6. Call an Entry.

Field names in the column headers appear in blue. The Right Click manager highlights the fields in blue that can be called from the Phone Book Search All.


Presence

You can view the Presence information for a contact in the following areas of the MiVoice Business Console:

  • Directories Area

  • Queued Calls Area

  • Transfer Assistant

  • Destination Area

Presence information includes the icon representing the Chat/Instant Message status, as well as the Dynamic Status and Calendar Advisory Messages. Presence information is provided by the MiCollab Client Service or a third-party MiCollab Client Service (supported through MiCollab Federation).

Presence Integration must be enabled.

To monitor Presence information for a contact

  1. Look at the Presence Icon that appears for the contact.

  2. To read the icons, see the table below.

Icon | Meaning
 | Online The contact is online and available for chat.
 | Busy This is presented for the third party contacts only.
 | Away The contact is away from his/her desk.
 | Offline The contact is offline and not available for chat.
no icon | Feature is not configured

  1. You can also hover over a Presence field with your mouse to display a tooltip that shows the contact's IM address, and a text description of the icon, for example, Busy, the Dynamic Status, and a Calendar Advisory Message.


Presence (Operator)

The Operator's presence is shown in the Status Area . Other MiCollab Clients can see the Operator's status.

To change your Presence Status

  1. Click on the IM Status drop down menu in the lower right corner.

  2. Click on the status you wish to set.

You can hover the mouse over the Presence status icon to display a tooltip with additional information.

The table below lists the icon and its meaning.

IM Status | Meaning
 | Online The operator is online and available for chat.
 | Away The operator is away from his/her desk.
 | Appear Offline or Offline The operator has selected to appear offline to other MiCollab Client users or the feature is currently not available.


Scratch Pad

The Scratch Pad is your own personal phone directory and Speed Dial list. Use it to save telephone numbers for faster dialing or to store the names and numbers of callers for future reference.

To enter information in the Scratch Pad

  1. Press Scratch Pad

  2. Type a name, a telephone or extension number, and any other information you want to save.

  3. Press [Save] to save the information or press [Cancel] to cancel the contents of the Scratch Pad.

To delete information in the Scratch Pad

  • Select the information and then press Delete.

To dial a telephone number in the Scratch Pad

  • Select the telephone number and press [Call].

    OR

  • Double-click the selected number.


Enable Screen Pop

Screen Pop

With Screen Pop enabled, you can have the console main window "pop" to be the active window when it is minimized or behind another window, and when an incoming call reaches the Incoming Calls Threshold.

For example, you can set the Incoming Calls Threshold to 1, and your console window will "pop" when one or more calls arrive at your console.

See Options (Application Settings) to configure Screen Pop.


Serial Call

If a caller wants to talk to several people in a row, use the Serial Call feature. When the first call ends, the caller returns to the console instead of being disconnected. You can then dial the next call. The serial call keeps returning to the console until all the intended calls have been made.

To set up a serial call for a caller in the Source area

  1. Tell the caller to remain on the line after completing each call.

  2. Press [Set Serial Call].

  3. Dial an extension number.

  4. Press the Release (+ key) or [image] or press the Answer/Release button on your headset.

    The console is released from the call. When the extension you dialed hangs up, the Serial Call returns to the console as a recall. For information on handling recalls, see Answer Recalls.

To cancel a Serial Call

  • When the caller has finished the series of calls, press [Cancel Serial].


System Speed Call

Frequently dialed telephone numbers are available for you and other extension users for speed dialing.

To speed dial a call

  • Dial the System Speed Call Number.

The stored telephone number is dialed automatically.

  • Note: If you find that you are frequently dialing the same numbers, add them to your personal Speed Call list in the Scratch Pad. For more information, see Scratch Pad. You can also use the Bulletin Board to store speed call numbers for use by all operators; see Bulletin Board.


Teleworker

Teleworker/Remote Operation

You can use your MiVoice Business Console as a teleworker in your home or in other locations away from the office. After your MiVoice Business Console is installed and configured, you can access most of the features of your office voice network.

Your Administrator will set up the programming and configuration of your MiVoice Business Console and home gateway router. You will receive instructions on how to set up the MiVoice Business Console at home.

If you do not have access to the Corporate Network when working remotely, you will not be able use features, such as Bulletin Board and Call History if they are configured on a network drive.

How can I tell if my Console is in Teleworker mode?

Hover over the MCD status icon in the Status Area. The tool tip will indicate that you are connected to the MiVoice Business Controller and a MiVoice Business Gateway.

For more details on configuring the MiVoice Business Console for remote operation, see your System Administrator.


Transfer Mode

You can select the method that works best for you when transferring calls. The Transfer Mode can be selected from the Directories Menu. The Transfer Mode option that you select applies to the Directories Area and the Transfer Assistant.

See the table below for a description of the different options.

Option | Description
Dial (default) | When you call the entry, that directory number is dialed.
Dial & Release | When you call the entry, that directory number is dialed and the call is released to that directory number.
Dial, Release & Answer | When you call the entry, that directory number is dialed, the call is released to that directory number, and the next pending incoming call is answered.

If Dial & Release or Dial, Release, & Answer is selected, the call is transferred only if the destination is in a ringing state. If the destination is Busy or Out of Service, the call is not transferred.


Transfer Assistant

The Transfer Assistant helps in speedy call transfers by providing you with the most likely transfers that a caller may want.

To turn on or turn off Transfer Assistant

  • From the Directories menu, choose Transfer Assistant on Answer.

    A check mark indicates that Transfer on Assistant is enabled.

    • Note: Transfer Assistant on Answer will be greyed out in the Directories menu if Call History feature is not enabled.

To Transfer an Answered Call

  1. Double click on the desired party in the Transfer Assistant.

    The caller is automatically placed on Consultation Hold while you complete the transfer.

  2. Press Release (+ key) or [image] or press the Answer/Release key on your headset.

How the Transfer Assistant Shows Calls

When a call is answered, you will see a list of callers in the Transfer Assistant panel above the Source and Destination panels. Double click on the destination name if it matches the desired party, and the call will be handled according to the Transfer Mode selected.

Transfer Assistant must be enabled and the Call History feature must have been configured by your System Administrator. See Options (Call History).

What do you want to do?

Manage calls in the Transfer Assistant


User Messaging

User Messaging is an optional feature and allows you to

  • Monitor Presence information at a glance

  • Initiate Instant Message (IM) conversations with contacts. The IM feature works with the 'Presence' feature.

  • Send Emails

The Presence and IM features require Presence Integration.

To configure these features, contact your system administrator.

Conditions

  • The MiVoice Business Console must be connected to the MCD Software and a server running an instance of the Mitel MiCollab client/server.

  • Operators should not log into their MiCollab Client account while using the Presence Integration feature on the console.


About the Console Display (Guest Services)

When Guest Services is enabled, you will see the following information on the console display to help you in a hotel/motel installation:

  • additional buttons in the Call Handling toolbar (see the diagram below)

  • additional status information in the Status Area

  • presentation of the Guest Services softkey when a call from a guest room is answered

Guest Services Call Handling Buttons

The table below describes the Guest Services buttons.

GUEST SERVICES
Button | Name | Meaning
 | Guest services | Display, change or enter room information in a Hotel/Motel installation.
 | Room monitor | Allows the operator to listen in on a guest room that has room monitor enabled.

Guest Services Status

The Status area displays the Call Block status and PMS link status at the bottom right corner of the MiVoice Business Console application.

GUEST SERVICES - Status Area
Name | Icon | Status
Call Block |  | Call Block Off
 |  | Call Block On
 |  | Call Block Disabled
Property Management System (PMS) |  | PMS On
 |  | PMS Failure
 |  | PMS Feature Disabled


Display Rooms

You can display room information while in a call with a guest in the room, or you can search for a room using the Guest Services tool.

To display room information while in a call with a guest in a room

  • Press [Guest Services].

To search for and display room information using the Guest Service tool

  1. Press Guest Services

  2. Display the room by doing one of the following:

    • By room number: Enter the room number in the Room Number box.

    • By occupancy or condition status: Click Room Status, and then select states from the Occupancy and Condition lists.

    • By name: To find a guest's room, click Last Name of Guest, and then type the guest's last name.

  3. Press [Search].

  4. To view information for a room in the list if you search by room number or condition, click to select it, and then press [Select]. Use the arrow keys or the Page Up and Page Down keys to scroll through the rooms.


Change Room Information

Room information includes guest name, room occupancy and condition status (Vacant, Clean, Out of Service, etc.), outgoing call charges and restrictions, and the status of message waiting, wake-up call, and other guest services.

To display, enter, or change room information

  1. Display the room.

  2. Make the required changes (if any), and then press [Save].

  • Note: The information displayed is different depending on whether the console is connected to a room or a suite; see About Suite Services for details.

After displaying the room information, you can...

  • Enter or change the name of the guest and the company or group he or she is affiliated with. The guest’s name can have a maximum of 21 characters. Enter the guest’s last name first and, if desired, the first name preceded by a space and a comma. For example, Smith, John.

  • Check the guest in or out

  • Change the room's occupancy or condition status

  • Enter, change, or clear the wake-up call time.

  • Set or change outgoing call restrictions

  • Allow or block room-to-room calling

  • Set or cancel Do Not Disturb indication

  • Clear the ` Msg Cost' and `Calls' information for calls placed from the room

  • Set VIP Status

  • Set Guest Language


Change Room Occupancy and Condition Status

The room occupancy and condition states are as follows:

Occupancy | Condition
Vacant | Clean
Occupied | Not Clean
Reserved | Maid Present (see note)
 | To Be Inspected
 | Out of Service

To change a room’s occupancy and condition status

  1. Display the room.

  2. Select states from the Occupancy and Condition lists.

  3. Press [Save] to save the changes.

  • Notes

  • The Maid status can only be changed from the room by dialing a code.

  • Depending on system programming, all 'occupied and clean' rooms may automatically change to 'occupied and not clean' at a specified time each day


Check-in/Check-out

Checking in a guest changes the status of a room to Occupied; checking out changes the room to Vacant. Both check-in and check-out set the room fields to default values. The Call Block and Call Restriction settings for the room are also reset to values specified by system programming.

To check in or check out a guest

  1. Display the room.

  2. Press [Check-In] or [Check-Out].

  3. Enter the name of the guest and the company or group he or she is affiliated with.

  4. Press [Save] to save the changes.


Set and Clear Wake-up Calls

Both you and the guest can set, change, and cancel wake-up calls for a guest room. The system does not distinguish whether a wake-up call is set, changed, or cancelled from the console or guest room telephone. So, for example, a guest can cancel a wake-up call that you set and vice-versa.

Wake-up calls can be set to occur up to three times a day with or without daily repetition. For each wake-up, you can specify whether the call is made by the system (an Automatic wake-up) or the operator or other hotel employee (a Personal wake-up).

To set, change, or cancel a wake-up time

  1. Display the room.

  2. For each wake-up call that you want to set up, specify the frequency (once or daily) and method (automatically by the system or personally by a hotel employee) of delivery.

  3. Click in the Wake-up box, and then type the hour and minutes in 24-hour format. You must enter four digits-for example 0630 for 6:30 AM (or 1830 for 6:30 PM).

  4. To cancel a wake-up call, delete the time from the Wake-up box.

  5. Press the Save softkey to save the changes.

  • Note: If the guest fails to answer the wake-up call, the system will ring the room a maximum of four more times at intervals of two to seven minutes. If the guest still does not answer, the wake-up call could be routed to the console.


Set Guest Language

This feature allows you select the language required by the guest.

When a new language is selected from an console, it overwrites the current language for all telephones in the guest room or suite. Softkeys and display messages appear in the new language.

When a new language is selected from a telephone, only that telephone is modified. Other members of the suite (if any) retain the original language.

To change the language on a room extension

  1. Display the room.

  2. Select the desired language from the Language list.

  3. Press Save to save the changes.


Set VIP Status

This feature allows you to program a room extension with a VIP status label. When the guest places a call, the label appears on the operator console and display phones, enabling hotel staff to respond accordingly.

To set the VIP status on a room extension

  1. Display the room.

  2. In the VIP list, select the desired VIP status.

  3. To indicate that the room does not have a VIP status, select the VIP0 status level (labelled blank).

  4. Press Save to save the changes.

VIP information is displayed in the Queued Calls area, and the Source and Destination areas. See Configure Source/Destination Panel for details on how to configure the VIP field.


Set VIP Wakeup

If VIP Wakeup is enabled, the guest will always receive a personal wake-up call, even if the extension is configured to receive an automatic wake-up call.

To enable VIP wakeup on a room extension:

  1. Display the room.

  2. In the VIP Wakeup list, select On to enable the feature or Off (the default value) to disable it.

  3. Press Save to save the changes.


Set Do Not Disturb Status

Set Do Not Disturb

Do Not Disturb (DND) prevents calls from ringing a guest's telephone. It does not affect the guest's ability to make calls.

To set DND on a room extension

  1. Display the room.

  2. In the DND list, select On to enable the feature or Off (the default value) to disable it.

  3. Press Save to save the changes.


Set Call Restrictions

You can control the type of telephone calls that guests can place from the phones in their rooms. There are three levels of call restriction: Internal, Local, and Long Distance.

The system provides three more levels (labeled Option 1, 2, and 3) that can be used to impose special call restrictions. Ask your system administrator for instructions about the use of these restrictions.

To set or remove call restrictions for a room

  1. Display the room.

  2. From the Call Restriction list, choose one of the following:

    • Internal to allow internal calls only.

    • Local to allow internal and local calls.

    • Long Distance to allow internal, local, and long distance calls

    • Option 1, Option 2, Option 3 to impose special call restrictions determined by system programming.

  • Note: Your system may be programmed to automatically change call restrictions for rooms at check-in and check-out time.


Block Room-to-Room Calls

Call Block stops guests from placing calls to other rooms. You can control when Clock Block takes effect and the rooms affected by it.

To control whether Call Block affects a room

  1. Display the room.

  2. In the Call Block list, select the option you want.

  3. Press [Save].

To turn Call Block on or off for the entire system

  1. Select Guest Services on the Tools menu..

  2. Select Toggle Call Block.

The Call Block status is displayed at the bottom right corner of the console in the Status Area.

  • Note: Your system may be programmed to turn Call Block on and off for all affected rooms at certain times of the day and for individual rooms at check-in/check-out time.


Monitor Guest Rooms

Guests can use their room phone as a listening device to monitor their room from a remote station. The remote station can be an operator console, an extension, or an outside phone calling into the system on a DISA trunk.

To use the console to listen in on a room that has room monitoring activated

You can only monitor a room from an idle console.

  1. Display the room.

  2. Select Room Monitor.

  3. Dial the room number using the console keypad.

  4. Listen for three short beeps followed by audio from the room.

To disconnect the console from the room

  • Press Cancel (- key) or [image] or Release (+ key) or [image] or press the Answer/Release button on your headset.

  • Notes

  • If room monitoring is not activated on the room phone, you will hear reorder tone or a beep.

  • If you see 'Monitor Busy,' then another extension is already monitoring the room.

  • If you see 'Class Restricted' or 'Access Disallowed,' then the room cannot be monitored because of restrictions on the console or the room phone.


Clear Message Register

The message register is a record of the number and cost of all external calls placed from a guest room telephone.

A guest’s message register is automatically cleared when that guest is checked out. If a guest prefers to pay for calls on a daily basis, you can manually clear the register.

To display or clear a room’s message register

  1. Display the room.

  2. The Message Cost and Calls fields show the total cost and number of all external calls placed from the room.

  3. Click Clear to erase the Message Cost and Calls totals.


Print Reports

If a printer is connected to the console, you can request printed reports of message registers, room status and automatic wake-up calls. Some reports print automatically. For example, whenever a wake-up call is set, changed, or canceled, a record of the event is printed.

To print a report

  • On the Tools menu, select Guest Services [image] followed by the command that corresponds to the report that you want to print.


Directory Administration Configuration

Use this dialog box to enable the Additional Database Field feature, configure related file locations for ADF-related features, and enable Multilingual Name Display. Also use this dialog box to configure the number of phone book entries to be returned during a MiVoice Business phone book search.

To open this dialog

  1. Select Directory Administration from the Tools menu.

  2. Click on the Configuration option.

Enable Additional Database Fields Feature

Select this option to allow your console to obtain directory information from ADF files instead of the MiVoice Business.

ADF, Comments and Multi-company directory file locations

These fields define locations for ADF-related features. For assistance, contact your system administrator.

Phone Book Settings

Enter the number of entries to be returned from a MiVoice Business phone book search and the time that the phone book results should persist in the console directory cache.


Directory Administration Maintenance

Use this dialog box to specify how often the ADF data is reloaded into the console and to configure the ADF/ESM Phonebook directory synchronization.

To open this dialog

  1. Select Directory Administration from the Tools menu.

  2. Click on the Maintenance option.

Load ADF Directory Data

Specify the scheduled interval that the console refreshes ADF data from file.

ESM Directory Synchronization

Specify the location of the exported ESM Directory file and schedule the frequency that the exported data is used to update the ADF data file.

Schedule Synchronization

Specify a daily sync more than 15 minutes after the MiVoice Business Directory export time.

Synchronize Now

Synchronizes the data immediately instead of at the scheduled time.


Options (Answer Priority)

Use this dialog box to specify how many calls must be waiting before the system presents them to your console and which incoming calls get answered first when you press the Answer (Enter key) or [image] or headset answer/release button.

To open this dialog

  1. Select Options from the Tools menu.

  2. Click on the Answer Priority option.

First-come, First-served

Select this option to answer the longest waiting call first. Recalls are always answered first, followed by other calls in order of arrival.

Assigned Line Priorities

Select this option to prioritize calls by LDN or type (Recall, Dial, External, Wats, etc.) For each LDN or call type, enter a number from 1 to 7. The lower the number the higher the priority. Typically, highest priority is given to calls to your company’s main telephone number.

  • Note: You can select the call that you want to answer by pressing a softkey (Recall, Dial, External, Wats, etc.) instead of the Answer key.


Options (Application Settings)

Use this dialog box to select the screen pop feature, select the language to be used for the console, and to enable the Auto Unmute option.

To open this dialog

  1. Select Options from the Tools menu.

  2. Click on the Applications Setting option.

Screen Pop

Enable the Screen Pop feature to have the console main window come to the foreground upon incoming calls. The console window will "pop" from the minimized state or from behind other windows when a call is received and the Incoming Call Threshold is reached.

Language

Use this option to select the operating language for the console. All text on the console screen will appear in the language you choose after you restart your console.

Call Handling Settings

Use the Auto Unmute option to have the console automatically unmute when you perform an operation that connects you to another party.

For example:

  • When you mute a conversation with your connected party and dial another party who answers.

  • When you mute a conversation with your connected party and swap to another party by pressing [Source] or [Destination].

  • When you mute a conversation with your connected party and then form conference pressing [Conference].


Options (BLF Settings)

Options (Busy Lamp Field)

Use this dialog box to select whether you want to use the Busy Lamp Field feature, to select locations for BLF Lists, and to modify BLF Tile View settings.

To open this dialog

  1. Select Options from the Tools menu.

  2. Click on the Busy Lamp Field option.

Enable Busy Lamp Field Feature

Select this option to allow your console to receive and display busy lamp statuses from the MiVoice Business after a console restart.

BLF List Files

These fields define the location of your shared and private busy lamp lists. See BLF Lists to create and edit lists. For assistance, contact your system administrator.

BLF Tile View

This option allows you to select the number of tile columns that you would like to have in the BLF area when you are in tile view.


Options (Calendar)

Use this dialog box to select whether you want to use the MS Office Calendar Integration feature and to enter the Microsoft Exchange Server login details.

To open this dialog

  1. Select Options from the Tools menu.

  2. Click on the Calendar option.

Enable Calendar Feature

Select this option to allow your console to access and display calendar information.

Email Address, Password, and Exchange Server Address

These fields define login information needed to access the Microsoft Exchange Server. For assistance, contact your system administrator.


Options (Database)

Options (Call History)

Use this dialog box to select whether you want to use the Call History feature and to enter Call History database login details.

To open this dialog

  1. Select Options from the Tools menu.

  2. Click on the Call History option.

Enable Call History Feature

Select this option to allow your console to write to and read from the call history database.

Database User Name, Password, Server Name and Database Name

These fields define login information needed to access the Call History database. For assistance, contact your system administrator.


Options (Queued Calls)

Use this dialog box to select the incoming calls threshold and various timeout values for incoming, transferred, and parked calls.

To open this dialog

  1. Select Options from the Tools menu.

  2. Click on the Queued Calls option.

Incoming Calls Threshold

To reduce call-waiting times, your system may be programmed to present incoming calls to other consoles or answering positions. If your system is programmed this way, enter the number of calls that must be incoming before the system presents them to your console.

Incoming Calls

Displays the Timeout Value for Incoming Calls, indicating the amount of time an incoming call can remain queued before a visual alert appears. Set the value in seconds from 0 to 999. The default setting is 30 seconds.

Transferred Calls

Displays the Timeout Value for Transferred Calls, indicating the amount of time a transferred call can remain queued before a visual alert appears. Set the value in seconds from 0 to 999. The default setting in 60 seconds.

Parked Calls

Displays the Timeout Value for Parked Calls, indicating the amount of time a parked call can remain queued before a visual alert appears. Set the value in seconds from 0 to 999. The default setting is 120 seconds.


Options (Tools)

Use this dialog box to enable Guest Services. You can also set the maximum number of entries returned when searching the Guest Services directories. You can also set the path to the file required for Bulletin Board function.

To open this dialog

  1. Select Options from the Tools menu.

  2. Click on the Tools option.

Enable Guest Services

Click the checkbox to enable the Guest Services feature. The feature takes effect when the console is restarted. By default, this feature is not enabled.

On the console restart, the following changes occur:

  • the Guest Services icon [image] appears in the Tools area at the top of the screen and in the Tools window.

  • the PMS link status and Call Block status display at the bottom of the console screen in the Status Area

  • Guest Services is enabled in the Tools menu

Set Guest Services Range

A low value can speed up searching by displaying only a portion of entries that match what you type. For example, if you set the value to 10, and then Search for "Smith," the console will list the first 10 entries beginning with "Smith." If the entry you're looking for isn't listed, make the search more specific by including person's first name.

Set Bulletin Board Location

Shows the location of the Bulletin Board file as specified when the console was installed. If the file has moved since installation, enter its new location in the box provided.


Options (User Messaging)

Use this dialog box to Enable Presence Integration, configure MiCollab Client Server login information, chat status settings, and predefined message locations for chat and email messages.

To open this dialog

  1. Select Options from the Tools menu.

  2. Click on the User Messaging option.

Populate or clear the User sign-in name, password, Server, and Messages directory path, as required.

Enable Presence Integration Feature

Select this option to allow your console to connect to the MiCollab Client Server to receive presence information and to chat with contacts.

User Login ID, Password and Server

These fields define login information needed to connect to the MiCollab Client Server. For assistance, contact your system administrator.

MiVoice Border Gateway Secure Connection

Enable this option if you want to connect to the MiCollab Client Server using a secure connection through the MiVoice Border Gateway. Disable this option to connect directly to the MiCollab Client Server.

Chat Away Status Settings

Use this option to enable away status for your console and to define how long your PC must be idle before your chat status is set to ‘away’.

Predefined Message Location

This field defines the location of message text that you can select to be added to an email or instant message you are sending. For assistance, contact your system administrator.


Disclaimer

THIS DOCUMENT IS PROVIDED TO YOU FOR INFORMATIONAL PURPOSES ONLY. The information furnished in this document is believed by Mitel Networks to be accurate as of the date of its publication, and is subject to change without notice. Mitel Networks assumes no responsibility for any errors or omissions in this document and shall have no obligation to you as a result of having made this document available to you or based upon the information it contains.

Mitel is a registered trademark of Mitel Networks Corporation. All other names and products herein are trademarks of their respective companies.

© Copyright 2016, Mitel Networks Corporation. All Rights Reserved.


Trademarks

The following are trademarks or registered trademarks of their respective companies or organizations:

Mitel Networks / Microsoft / Windows 7 / Windows 8 / Windows 8.1/Windows 10


About Busy Lamp Field

About Busy Lamp Field Lists

Operators can create one or more BLF lists. BLF lists are either private or shared.

  • Private: A private BLF list is created by individual operators for personal use. A private list can be stored either on the network, or on the console PC for use from that console only. If private lists are stored on the network, they must not be shared by multiple consoles. The maximum number of private BLF lists is 100.

  • Shared: A shared BLF list can be used and edited by all consoles and is usually created by lead operators. A shared list is usually kept on the network. All console operators can edit a shared list. The changes made at one console appear in all the others. Only one operator at a time can edit the list. The operator making changes sees them immediately; the other operators only see them after they use the Directories menu's Refresh BLF Panel option or exit and then re-enter the Busy Lamp Field area. The maximum number of shared BLF lists is 20.

Private and shared lists must be stored in separate directories (or folders). A lead console operator or console maintainer usually specifies the directory location of the private and shared lists when enabling the BLF feature.

When the console starts up, it collects its BLF lists from the two folders identified when the BLF feature was enabled. The Private folder can have 100 BLF list files, and the Shared folder can have up to 20 BLF files. The console collects files from each folder (in alphabetical order) — it ignores any extra files over the maximum number allowed.

  • Note: To ensure that the console collects all the BLF information, do not store more than 20 list files in Shared folder or more than 100 list files in the Private folder. Use only the console’s Edit BLF List function to work with the files. Do not edit the files directly and do not store any other type of file in these folders.

The console also creates an automatic private list, BLF All list, which displays the list of all the phone lines that are being monitored by the MiVoice Business Console. The BLF All list is represented by [image] All in the Busy Lamp Field panel under the Directories area. The name given to this list is unique as you cannot create a personal list with a unicode character.

This list is automatically created in both ADF and ICP modes upon startup of the console . If you switch between ICP and ADF mode while the console is running, the BLF panel is updated. If you have selected the table view in BLF panel, the columns are updated according to the mode selected.

You can delete, rename or change share attributes, and duplicate the BLF All list from the Edit BLF List window.

  • Note: If you have manually deleted the BLF All list and try to refresh the BLF list from the Directories menu, you may still not be able to view the BLF All list until the next scheduled refresh.

The list is refreshed every two minutes. If you delete an entry in this list, but that number is valid, this entry is included again in the list upon the next scheduled refresh. You can search and sort the BLF All List similar to all the other BLF lists.

You can create, delete, rename or change share attribute, and duplicate private and shared BLF lists. See Busy Lamp Field Lists.

Multiple Company Directory and BLF Lists

If operators are using the Multiple Company Directory feature, BLF lists are automatically created for each company. These lists are private. The BLF list name is the same as the Company's name.

If you are using the MiVoice Business Directory, names included in the BLF list are those entries that match their MiVoice Business Telephone Directory Location with a Company Name in the Company Information file.

When Additional Database fields (ADF) is enabled, names included in the BLF list are those entries in the ADF database that match their respective company name in the Company Information file.

More than one member must be in the company for the list to be created. Names included in the BLF list are those entries in the ADF database that match their respective company name in the Company Information file.

  • Note: A user-created BLF list with the same name as the automatically-generated BLF list will be overwritten by the automatic BLF list.

See Busy Lamp Field (BLF) for more information.


About Suite Services

Suite Services provides optional Shared Telephone Service (STS) to all phones in interconnected hotel/motel rooms or suites. When STS is operating for a particular suite, calls to the suite ring all phones. Wake-up calls, Message Waiting, Do Not Disturb and Call Blocking also apply the same to all phones. When operating without STS, each phone acts independently allowing, for example, guests in a two-bedroom suite to set separate wake-up calls.

How can you tell whether the console is connected to a room or a suite and whether STS is operating?

When connected to a suite with STS operating, the Telephone section of the Guest Services screen will show the number and name of the calling or answering extension as follows:

The upper part of the Guest Services screen will show the primary suite number—that is, the number used to call the suite and for check-in and check-out.

If STS is not operating, the Number box in the Telephone section is activated, allowing you to select a phone and set up a wake-up call for it.


About the keyboard controls

The computer keyboard can be used to:

  • Enter data to search for a Phone Book entry or to store a number in Scratch Pad and so forth.

  • Dial numbers and perform call handling tasks, such as Answer and Release from the PC numeric keypad area.

  • Execute softkey commands for tasks, such as conference or mute.

  • Control the volume of the ringer and headset or handset devices.

See also softkeys.


About the Master Profile

The Master Profile feature allows the Administrators to specify common settings so that these settings can be imported by other consoles when the MiVoice Business Console starts up. This eliminates the need to enter configuration settings on each PC on which the console is installed.

To enable the Master Profile capability, the Administrator:

  • Designates the Master Console (using the Configuration Wizard during the console configuration). This console is given access to write settings that are shared with other consoles. See the MiVoice Business Console Installation Guide for details.

Then, from the Options (Master Profile) screen, the Administrator:

  • Selects the path and file name for the shared Master Profile.

  • Selects the settings that are common to all operators and saves those settings in the Master Profile.

When Windows users on the same PC start the console, the master profile is imported, and only the user-specific settings need to be configured. A console installed on a different PC can also be configured with the path and file name of the master profile. This allows the shared settings to be imported and reduces the items to be configured.

Note that the Master Profile capability only works in Teleworker Mode if the master profile location is accessible by all consoles that need it. The MiVoice Business or MiVoice Border Gateway cannot host the Master Profile.


About Call History

The Call History feature must be enabled in order to access the Call History database and use the Transfer Assistant feature.

To configure Call History, you must

  • configure the Call History feature

  • set up the Call History database


Annotate Calls

You can add notes to calls (for example, "Urgent!") using the Notes field in the Source, Destination or Calls on Hold areas. These notes stay with the call until you release the call to the extension that the caller is trying to reach, or until the call returns as a recall.

You cannot add or edit a note in the Transferred Calls or Parked Calls areas because calls in those queues may be removed without warning when the call is answered. Any note you add to the call while it is in the Source or Destination area will be visible in these queues.

To add a note to an incoming or held call

  1. Answer or retrieve the call.

  2. Click the Notes field in Source, Destination or Calls on Hold display.

  3. Type the desired message in the Notes field, and press

    • ENTER to accept the message, or

    • ESC to cancel the message that you typed.

  • Note: You can modify the notes for a call by clicking the message in the Notes field, editing it, and then pressing ENTER to save the corrected message.

  • Note: The system automatically annotates calls with "hold for” information when you press Hold immediately after attempting to connect a caller to an unanswered or busy extension. See Hold and Retrieve Held Calls.


BLF All List

BLF All List (include this information in BLF)

The BLF All list displays the list of all the phone lines that are being monitored by the MiVoice Business Console. The BLF All list is automatically created upon startup of the console and this list is Private. If the BLF mode is not configured on MiVoice Business, this list is still created, but entries are not displayed.

The BLF All list is represented by a unicode black star [image] character in the Busy Lamp Field panel under the Directories area. The name given to this list is unique as you cannot create a personal list with a unicode character.

This list is automatically created in both ADF and ICP modes. If you switch between ICP and ADF mode while the console is running, the BLF panel is updated. If you have selected the table view in BLF panel, the columns are updated according to the mode selected.

You can delete, rename or change share attributes, and duplicate the BLF All list from the Edit BLF List window. If you manually delete the BLF All list, it will remain deleted until the next scheduled refresh.

  • Note: If you have manually deleted the BLF All list and try to refresh the BLF list from the Directories menu, you may still not be able to view the BLF All list until the next scheduled refresh.

The list is refreshed every two minutes. If you delete an entry in this list, but that number is valid, this entry is included again in the list upon the next scheduled refresh.

You can search and sort the BLF All List similar to all the other BLF lists.


Call History Searching Tips

The guidelines below provide tips for searching Call History.

  • Searching is not case-sensitive.

  • Multi-column search is supported.

  • Tabbing between search fields is supported. When tabbing to a field that contains text, the existing text will not be highlighted and the cursor will be placed at the end. That permits refining the search criteria to obtain a better match. To clear out the field to enter all new text, press the Escape key or Control-A and start typing.

  • When a new search is started by displaying the panel or pressing the F11 - [New Search], all search fields will be cleared and the list will be blanked.

  • Auto-search (search while typing like phone book search) will not work for Call History. You will need to press Enter or [Search] to start a search.

  • For Multiple calls from the same caller name and number combination to the same destination name and number combination, only one record is shown. The last call’s call time is displayed in the Call Time column and number of call counts in the Frequency column. For example, if caller Jeff Mills with number 613 252 4499 talks with Stephen Bray with extension/number 55400 for five time, then that record shows Jeff Mills in Caller Name column, Stephen Bray in Destination Name and 5 in frequency column.

  • Entries are not highlighted in the returned results and focus will remain in the search criteria area.

  • To refresh the search results with same search parameter, press the [Search] button. If you wish to keep the single column search results and enter a multi-column item (i.e. old search item + new item), an implicit New Search is performed. This removes all currently displayed search results.

  • If what you have typed does not match any entries, the search box turns yellow and a message informs you that there are no matching entries.


Call History Database Status

Database Status

The Status Area displays messages to alert you the status of both Call History and the Master Profile status.

In bottom right corner of the status bar, you will see an icon that indicates the current state of the database. When you move the mouse over this icon, there will be a tool tip describing the database Connection State.

The MiVoice Business Console updates the status of Database connection every minute. The following icons can be displayed:

Icon | Meaning
 | If either the call history database or the master profile capability are configured and there are no errors in either of them.
 | If either the call history database or the master profile capability are configured and there are errors in either of them.
 | Both the call history database and the master profile capability have not been configured.


Change the BLF Tile View

For call-handling ease, you may prefer to view your BLF entries in tile view rather than the default table view.

You can adjust the number of tiles that appear in the BLF area. BLF tiles are ordered from left to right and match the order of the BLF list as it appears in the BLF Editor. The tiles are in fixed position in the BLF area.

Once the BLF area displays tiles, you manage calls as you would in the default table view. See Busy Lamp Field for more information about call handling from the BLF area.

Follow these guidelines for finding the ideal number of tiles to suit your needs:

  • Adjust the number of tiles according to the size of your PC monitor and the preferred size of your console window (for example, select a larger number of tiles for a larger viewing area).

  • Specify the number of tiles that will display in your BLF area without your needing to scroll.

  • Note: If you resize your Directories panel, the BLF tiles stay in fixed position. If you resize the panel to a smaller size, a scroll bar appears that allows you to scroll to display the tiles that are hidden.

  • Note: If you change the configured number of tiles from the Options menu, or if you change the list entries using the BLF Editor, the tiles are reordered and their position in the BLF area may change.

To set the number of BLF tiles

  1. Choose Options from the Tools menu.

  2. Click Busy Lamp Field.

  3. In the BLF Tile View section, specify the number of columns of tiles you require.
    Follow the guidelines above for assistance in selecting an ideal number.
    Valid entries are digits between 1 and 99.

  1. Tip: Use the ruler in the right-hand panel when using the Edit BLF List tool to help determine the row breaks for BLF tile view.

  4. Click OK.

  • Note: You do not need to restart the console for the change in tile number to take effect.


Configure Company Information File

The Company Information File (CompanyInfo.csv) is typically a Comma Separated Variables (CSV) file that contains Company-related information. Under the proper conditions, information in this file is provided to the Console Operator under various user scenarios.

Note: An example CompanyInfo.csv file is found in the C:\ProgramData\Mitel\MiVoice Business Console\config\Example ADF Files\Version 4.

The CompanyInfo.csv file is a fixed format file with the fields described below. Not all fields are required. Mandatory fields are noted below. The Company Information filename can be anything, but the .csv extension is recommended.

  • Company ID - Mandatory Field

    This is a unique ID for each entry within this file. This field could be as simple as a 1-digit number or as complex as a GUID (Globally Unique Identifier).

  • Company Dialled Number - Mandatory Field

    This field represent the Company’s telephone number. This corresponds to the digits dialed by the caller to reach this company, for example, 3032463901. Do not use spaces, blanks, or brackets. For the proper operation, use only telephony digits.

  • Company Name - Mandatory Field

    This field is the name of the company for look-up and display purposes, for example, XYZ Corp. It is important to uniquely name each Company in order for the Phonebook Lookup upon Answer feature to work correctly. See Recommendations, Restrictions and Conditions.

  • Company Instructions

    This field is the Greeting or an instruction to be used by the Console Operator when the call is answered, for example, " XYZ Corp. How may I direct your call?"

  • Company Comment

    This field is used for any relevant comments for that company, for example, "Please take messages."

Redundant Company IDs entries are ignored (that is, the first one is used; the duplicate entries are ignored). Redundant Company Dialed Numbers are also ignored. The example items are shown below.

The CompanyInfo.csv file has the first actual Company entry on line 4. The previous line usage is as follows:

  • Line 1: Instructions

  • Line 2: Example entry; non-working

  • Line 3: Fixed Field format

  • Line 4: First actual working entry

  • Line 5+: Remaining entries


Configuring the Master Profile Options

From the Options (Master Profile) screen, the Master Console can configure the options for the Master Profile. This feature must configured during the initial installation or upgrade through the Configuration Wizard.

To open the Master Profile option:

  1. Select Options from the Tools menu.

  2. Click on Master Profile.

  3. Select the items to be included in the master profile.

    Items can be selected on an individual basis using the individual item check box or group basis by using the checkbox associated with the group heading.

  4. Click Generate Master Profile.

    This action generates a master profile file in the folder specified in the Configuration Wizard during initial configuration or an upgrade.


Connect a call on hold to the Source or Destination party

  1. Double-click the entry in the Calls on Hold display

  2. Press [Source] or [Destination] if you want to speak privately to either party.

  2. Press Release (+ key) or [image] to connect the parties and release the console from the call.


Database Error Messages

The following messages can be displayed when validating the database connection to the MiVoice Business Console.

Messages | Description
Database Server is connected | Console is able to connect to the Postgres Database Server.
Database User Password is invalid | Entered password mis-match with actual password.
Database Server is not reachable. | There is no network connectivity between the Server System and the operator system.
Database Server is not running. | Server System is accessible but the Postgres Database Server is not running on the operator system .


MiVoice Business and ADF Status

MiVoice Business and ADF Directory Synchronization Status

The console provides the ability to synchronize the MiVoice Business telephone directory with the ADF directory. The status of this synchronization is displayed in the Status area . The last synchronization status is only displayed on your console if your console has been configured to perform the synchronization. Additionally a tooltip provides further information about the last synchronization.

Icon | Meaning
 | The last synchronization was successful.
 | The last synchronization failed.
 | A synchronization has not been configured or has not yet occurred.


Exchange Server Error Messages

The following messages can be displayed when validating the Exchange Server connection to the MiVoice Business Console.

Messages | Description
Connection to Exchange server <server name> is successful. | All parameters are correctly entered.
Operator Email Address or password is invalid. | The MiVoice Business Console operator email address or password is invalid.
Exchange Server <server name> is not reachable. | 1. Server System is down. 2. Exchange Server on Server System is not running. 3. Incorrect IP Address. 4. Network issue.


Filtering Logs

Filter Logs

By default, the console generates Error, Warning, and Info level logs for all log categories. This can be adjusted using the Problem Reporting Window.

The Log Filter screen allows you to

  • select the general filter applied to all logs

  • select the source of the logs that are filtered

Use the tooltips for an explanation of the general rules for log filtering.

To apply a General Log filter

  1. Choose Problem Reporting from the Help menu.

  2. Click on the Log Filter tab.

  3. Select or deselect the General filter applied to all log sources: Error, Warning, Info, and Trace.

  4. Click Apply.

General Rules on Log Filtering

  • When a General filter is selected, it enables filtering from all log sources for that level and all higher levels

  • The corresponding Source level check box is selected.

  • In the Source and General, all higher levels are disabled (grayed out).

To apply a Source Level filter

  1. Choose Problem Reporting from the Help menu.

  2. Click on the Log Filter tab.

  3. Select a log type from the Log Source. It will be highlighted in blue.

  4. Click on Trace in the Source Level filtering. The Trace check box is automatically selected for the log type.

  5. Click Apply.


Improved ADF Management

In the MiVoice Business Console Release 4.1 and MCD Release 5.0, the following new features are introduced to improve ADF Management to reflect changes in MCD software:

  • The MiVoice Business Console provides the ability to convert old ADF files to a format compatible with the ESM telephone directory. (Note that this is for ADF files created through an OPS or ESM export.)

  • converts an OPS-based or pre-5.0 ESM-based ADF file to a 5.0 ESM-based ADF file.

  • The MCD 5.0 provides a scheduled export of the ESM telephone directory to replace the capability that OPS Manager provided.

  • The MiVoice Business Console performs an automated synchronization of an updated ESM exported file with an existing ESM-based ADF file.

  • Note: As well, MCD includes the user’s GUID for applicable exported ESM telephone directory entries to allow the synchronization algorithm to match entries in cases where a user’s name is changed.

These ADF Management improvements allow more customers to move to an ADF-based directory and allow the use of additional ADF based functionality.

ADF Files

The files required for ADF Management are listed below:

  • comma separated value (.csv) file pair - data file and mapping file

  • comments file

  • ESM exported telephone directory file

  • backup data file

  • deleted entries data file

  • backup mapping file

The diagram below illustrates the function of these ADF files.

Managing ADF Files - Data Conversion and Synchronization

The MiVoice Business Console now provides two functions to manage ADF files:

  • a data conversion function - allows a customer to convert directory files created in an earlier MCD release (either through an ESM export or an OPS manager export) to a format compatible with the MCD 5.0 release.

  • a synchronization function - allows a customer whose data files are compatible with MCD 5.0 release to automatically merge the ADF fields with updated ESM exports.

During the synchronization and conversion operations, a comparison between the latest ESM telephone directory file and the data file takes place. For both operations, the data file is updated to contain the entries that are in the ESM export file and the associated additional directory information. When entries are deleted, the comments file is also updated to remove comments associated with that entry. In the case of a conversion, the mapping file is also updated to ensure that mandatory fields are added.

The conversion and synchronization operations use an ESM export file (from 5.0 or later) and old ADF files to create new ADF files. The operations share the same basic process:

  • For each entry in the ESM file, the old ADF file is searched

  • When a match is found, an updated ADF entry is created

  • If a match is not found, a new ADF file entry is added

  • For entries that do not match an ESM file entry, the entry is placed in the ‘unmatchedentries.csv’ file (

Existing ADF Files

The ADF feature uses a pair of external Comma Separated Value (CSV) files that function as a directory database to provide additional directory information to the MiVoice Business Console.

The pair of CSV files consist of

  • the data file (data.csv) - contains the actual directory data with an optional column header line.

  • the mapping file (map.csv) - specifies the column names of each field in the data file, and associates the field data types for the fields in the data file.

The MiVoice Business Console also generates the

  • the comments file (comments.ADF.csv) - holds the comments that operators can associate with an individual directory entry.

New ADF Files

Prior to Console Release 4.1, the ADF files were completely independent of the MCD’s telephone directory, and a third-party application was necessary to merge data between the MCD and the directory files. In Release 4.1, the console provides this ability through the use of a fourth file.

  • the ESM exported telephone directory file - contains the MCD telephone directory entries.

Two additional files are created during a synchronization and/or conversion operation:

  • a backup data file - contains the original data file prior to the conversion or synchronization operation.

  • a deleted entries data file - retains ADF entries that are deleted by the conversion or synchronization operations so that the information can be recovered at a later date if needed.

The associated comments file information is not retained for deleted entries.

Additionally, during a conversion operation, a further file may be created:

  • a backup mapping file that contains the original mapping file prior to the conversion operation.


Master Profile Common Settings

How much do we want to include here?

Do we need to explain these? They are listed on the Master Profile options panel.


Master Profile Options

Options (Master Profile)

This dialog box is used by the Administrator to create a master profile containing common configuration settings that can be imported to other MiVoice Business Consoles.

Note: This panel is only available if Master Profile is enabled through the Configuration Wizard. Only a designated master can modify and generate the Master Profile.

To open this dialog

  1. Select Options from the Tools menu.

  2. Click on the Master Profile option.

To Generate a Master Profile

  1. In the Master Profile option, select the option or group of options that you want to include in the Master Profile.

  2. Click Generate Master Profile to write the current values for selected options to the Master Profile file.

Note: Consoles that share the master profile must be restarted for the changes to take effect.

For full details, see Configuring the Master Profile in MiVoice Business System Administration Help.


MiVoice Business Status

The MiVoice Business status is shown in the lower right corner of the Console window. You can hover the mouse over the Status to determine your connection status and to determine whether you are connected directly to a MiVoice Business or are connected to a MiVoice Border Gateway (in teleworker mode).

Icon | Meaning
 | The console is connected to the primary MiVoice Business controller and operating normally.
 | The console is connected to a MiVoice Border Gateway and is operating normally.
 | The console is connected to an alternate or secondary MiVoice Business controller, not the original or MiVoice Business controller.
 | The console is connected to the primary controller, but a transport system failure is affecting MiVoice Business Phone book access, BLF information retrieval and caller identification.
 | The console is connected to the secondary controller, but a transport system failure is affecting MiVoice Business Phone book access, BLF information retrieval and caller identification.
 | Connection to the MiVoice Business systems is unavailable or switching between MiVoice Business systems is in progress. The console is in "fail over" state.

See Resilient Talk State for more information.


MS Office Calendar Configuration

Configuring MS Office Calendar Integration

When MS Office Calendar Integration is available, operators can check a destination's calendar and see when he/she is available. For more details on how to use this feature, see MS Office Calendar Integration.

Prerequisites

For this feature to work, the following items must be in place:

  • An Exchange Server must be installed with Microsoft Exchange 2007 or Microsoft Exchange 2010 running in the domain.

  • Each operator must have a Microsoft Exchange account and mailbox on the Microsoft Exchange Server.

  • The Additional Data Fields (ADF) feature must be enabled and configured with email addresses and ADF file entries.

To set up MS Office Calendar Integration on the Console

  1. Select Options from the Tools menu and click on Calendar.

  2. Select the checkbox to enable the Calendar Integration feature.

  3. Enter the Microsoft Exchange email address and password for the operator.

  4. Enter the name or IP address of the Exchange Server.

  5. Test the connection to validate the entered credentials and test that a connection to the Exchange Server can be made.

  6. Press OK or Apply.

What you will see

When the changes have been applied, the Check Calendar option is enabled when the operator right-clicks on a directory entry that has a configured email address.


Multilingual (UTF-8) Name Display

Multilingual Name Display

The Multilingual Name Display option allows names to be displayed in other languages, such as Russian or Chinese. It may also be used to display the full MiVoice Business Telephone/Phonebook Directory name at the console.

You can view names in other languages on the console display in the following areas:

  • Phone Book

  • Busy Lamp Field

  • Calls History and My Call History

  • Incoming Calls

  • Calls on Hold

  • Transferred Calls

  • Parked Calls

  • Source and Destination areas

  • Edit BLF List Window

  • Softkey labels

To enter names into Phone Book, ensure that your keyboard is configured to enter characters in other languages.

This option is only available when the Additional Database Fields Feature is being used because it substitutes the received name with the multilingual name from the ADF file.

Please review these notes. (Too much detail for the operator?)

  • Note: The ADF file name and number must match the MiVoice Business Telephone Directory name and number when this option is enabled to synchronize with the MiVoice Business telephone directory. This synchronize option is not supported if multilingual names are entered in the ADF file.

  • Note: Multilingual Name Display is supported for calls between MiVoice Business nodes in the same cluster. Calls between nodes in different clusters continue to display the name in the format provided by the MiVoice Business telephone directory.

For more details on Multilingual Name Display, see the Administrator Help.


Multiple User Configuration

You can replicate console settings for multiple users on the same PC by using the Console Backup and Restore function. This is the recommended way to configure multiple users. As a side note, roaming profiles for users on different PC's are not supported.

Backup and Restore

The Backup and Restore Console function saves an XML file to a known directory location and allows other Windows users to "Restore Console" settings to their own sessions. This eliminates the need to configure multiple operators on the same PC.

  • Important configuration items are saved by the Backup Console function, for example, the MiVoice Business to which the console is connected, audio settings and so forth. For more details on the items saved, see Configuration Settings.

  • Specific Windows or graphical user interface (GUI) items are NOT saved by the Backup Console function, such as column positions, and so forth. For more information, see GUI-Related Items

To back up the configuration settings for a console

  1. Choose Problem Reporting from the Help menu.

  2. Click Settings and then Backup Console.

The configuration settings for the console are stored in a backup file in the following location, with the user's name and timestamp:

C:\ProgramData\Mitel\MiVoice Business Console\config\consoleSettings smith; 11-Mar-2015; 13:32.xml

To restore configuration settings for a new user

After the new user signs in and starts the console, do the following:

  1. Choose Problem Reporting from the Help menu.

  2. Click Settings and then Restore Console.

  3. You are prompted to select the file.

This procedure restores the console with the settings in the backup file.

  4. After the restore completes, restart the console to have the new settings take effect.

Configuration Settings

The following configuration settings are saved when the Backup Console function is used.

  • Configuration Wizard settings (for example, the MiVoice Business IP Address, Teleworker, QoS and so forth)

  • Audio settings (devices, current Conversation device)

  • Directory Menu check-box items (for example, Clear Phone Book on Answer setting)

  • Bulletin Board location

  • BLF Private and Shared files locations

  • ADF settings and Multi-tenant settings

  • Most items under Tools/Options panels

  • Log Filter settings in the Problem Reporting panels

  • Telephone Directory Synchronization settings

  • Calendar Settings

  • Call History Database settings

  • UCA/MiCollab Settings

  • whether the Source and Destination panels are configurable

  • the GUI location of the on-screen keypad

GUI-Related Items

The following GUI-related items are not saved by the Backup Console function.

  • Window positions

  • Window sizes

  • Column widths in Directories and Queued Calls area

  • Column positions (columns can be moved around)

  • Column inclusion (columns can be added and removed)

  • Current Directories panel in use (for example, the Phone Book tab in front)

  • Current Queues panel in use (for example, the Transferred Calls tab in front)

  • BLF in Table or Tile View mode and sub-panel sizes

  • Configurable Source Panel items

  • Configurable Destination Panel items

These are items stored in binary.ser(ial) files in the Config directory for each individual Windows user (for example, C:\Users\smith\AppData\Local\Mitel\MiVoice Business Console\config).

The following items are not saved by the Console Backup feature or by any other console-related operation. Site technicians should back up these files and databases.

  • Contents of ADF map and data file – usually on a shared Network drive

  • Call History in the Postgres Database

  • Busy Lamp Field List members, Private or Shared

  • Company Information file contents


Options (Multiple Company Directory)

Use this dialog box to specify the full path for the Company Information File.

To specify the location of the CompanyInfo.csv file

  • From the Tools -> Options menu, select Multiple Company Directory.

  • Click Browse to specify the location for the CompanyInfo.csv file.

For a newly installed or upgraded IP Console, selecting the Browse button offers a recommended directory in which to store the file.


Phone Book Search in Progress Indicators

Phone Book Search All in Progress Indicators

With larger databases (more than 5000 entries), the Phone Book Search All time will be more noticeable. Search in Progress indicators show the status of the search.

The Phone Book tab icon changes during the two-phase search as described in the table below.

Icon | Meaning
 | The phone book name search (first phase) has begun.
 | The name results are displayed, and the Search All search has begun. This icon indicates half the search is completed.
 | All of the Search All results have displayed and the search is completed. The normal Phone Book icon is displayed.


Phone Book Status

The Phone Books Status icon is displayed in the Status Area. The tooltip displays the status and indicates whether you are using the MiVoice Business telephone directory or ADF.

Phone Book Status
Icon | Description
 | Phone Book access is available.
 | Phone Book access is not available.
 | Phone Book status is unknown.


Phone Book Directory

When the Additional Database Fields feature is configured by your administrator, it can operate in one of two modes:

  • MiVoice Business directory mode - in this mode, you will notice that some entries that used to appear in a Phone Book search no longer appear. These are entries that "clutter" the directory, and you would not transfer a call to these entries.

  • ADF mode - the clutter entries are removed, plus you will see additional columns, including: Primary Phone Service (PPS) and First name and Last name. Additionally, the previous full name field appears as the TelDir Name field, and the email field is updated to match the email address configured in the MiVoice Business (see the screen capture below).

You can use the Remove This Column feature to remove redundant data (for example, the User ID) from the Phonebook Display, so there is less clutter in the Phone Book panel. Removing the columns also reduces the amount of searching the console performs because only the columns that are displayed are searched.

(Need to update the screen shot to remove the light blue headings (they are not default) and remove the user ID. It is more than likely already removed for operators using ADF.??)


Problem Reporting

Capture Logs

You can specify the interval and location of the logs captured, as well as the type of logs to filter using the Problem Reporting window.

To specify the interval and location of logs

  1. Choose Problem Reporting from the Help menu.

  2. Click on the Log Capture tab.

  3. Deselect Log Capture Enabled in order to specify your parameters.

  4. In the Interval list, click the duration (minutes, hours) to capture logs.

  5. Click Directory Location or FTP site, depending on where the logs are to be sent.

  6. Follow the tooltips to enter any necessary data for Directory Location or the FTP site.

  7. Select the Log Capture Enabled check box to begin capturing logs.

After the specified interval, a ZIP file is created in the specified directory location or FTP site.

See Filter Logs for information on selecting the logs for problem resolution.


Questions about Directory Maintenance

Questions about Directory Administration

Why is the Reload Now Button Disabled when I Access the Directory Maintenance Window?

The Reload Now button is disabled when the console is in the process of loading directory data. If you have just pressed Reload Now, it is disabled until the loading has finished. If you access the Directory Maintenance window when the console is performing a scheduled reload of Directory data, the Reload Now button is also disabled.

What do I do if, on start up, I see an error message such as "Failed to load Directory data. See Directory Status icon for details"?

You may see such an error message if the ADF files are on a shared drive and that drive is not accessible for some reason (for example, if the mapping to the drive is lost, or if the server is down). You may also see the error message if the name of either of the directory files (mapping or data) was changed from what was defined in Directory Administration

To check the Directory Status message:

  • Hover your mouse cursor over the Directory Status icon ( [image] or [image]) in the upper-right corner of the Directories panel and pause.

  • A tool tip pops up with details on the cause of the problem.

  • Contact your console administrator to have the problem corrected.


Questions about the Queued Calls Area

Why does my mouse pointer turn blue when I move it?

The mouse pointer turns blue to "freeze" the entries in any of the Queued Calls display to make it easier for you to select calls. This is especially helpful when your display is very active, with calls entering and leaving it rapidly.

  • Note: When your display is frozen, calls continue to queue. If you try to select from your frozen list a call that has already been answered while the list was frozen, a message indicates that the call is no longer being queued (for example, "no call to retrieve”).

What does the number in parentheses on each of the Queued Calls tabs indicate?

  • The number that appears in parentheses on each of the Queued Calls tabs shows how many calls are currently queuing in each display. For example, Incoming Calls (3) shows that three incoming calls are being queued.

What does a flashing orange Queued Calls tab signify?

  • When a Queued Calls tab flashes orange, it alerts you that a call being queued requires your attention, for example, a held call is recalling.


Questions about Starting and Closing the MiVoice Business Console

What happens to incoming calls when I close the MiVoice Business Console application?

If yours is the only console on the system, the system automatically switches to Night Service 1. If there are other consoles, yours will switch to Operator Absent status when you close the application. For more information, see Day and Night Service and Operator Status.

What happens to incoming calls when I minimize the MiVoice Business Console window or its behind other windows?

Calls still ring the console. If the console is minimized or behind another window, you must bring the console main window into focus and then answer the call by pressing the Answer (Enter) key or [image]. Alternatively, the Screen Pop option can be enabled so that the console main window will automatically come into focus.

What happens to calls if my computer stops working?

Usually, a nearby extension will serve as a backup answering position in the event of a power failure or other problem that causes your computer to stop working. Calls that normally ring the console would then ring the backup extension.

Can I use other applications while the MiVoice Business Console is running?

Keep in mind that having multiple applications open at the same time as the console can adversely affect your PC's performance. If possible, try to limit your use of other applications to periods when call traffic is low.


About the Call Answering Softkeys

The call answering softkeys are assigned by your system administrator to suit the types of calls your company receives.

The leftmost softkey is reserved for recalls, but the other softkeys may be programmed in a variety of ways. For example, you might have softkey labeled as follows:

  • [Operator] and [External] to indicate whether a call is from outside the system or inside, or

  • [WATS] or [TIE] to tell you the type of trunk the call arrived on; or

  • The department name (for example, [Sales]) assigned to the trunk.

You can use the softkeys to guide you when answering a call. For instance, when you see that a call is from outside the system, your company might want you to answer with a different greeting than you use for internal calls or recalls.

You can also use the Incoming Calls display to guide you when answering incoming calls. See Queued Calls Area for more information.


Connect two calls on hold

Be sure the Source and Destination areas are both clear.

  1. Double-click the call you want to retrieve in the Calls on Hold display.

Information about the call appears in the Source area.

  2. Retrieve the other of the two calls you wish to connect.

    The information about the second call appears in the Destination area.

  3. Press [Conference] to connect the calls and the Hold (Del key) or [image] to hold the call at the console

or

  4. Press Release (+ key) or [image] to connect the parties and release the console from the call.

  • Note: If you wish to hold the connected call, and want the connected call to include one note from one of the two original calls, press [Swap Notes] after you press [Conference] and the Hold (Del key) or [image] . The selected note is bold. The note to be discarded is grayed out. [Swap Notes] appears only if both calls contained notes, and only after you have connected and held the calls.


Other ways of dialing

You can use the following alternate ways of dialing a telephone number:

System Speed Call - allows you to dial a telephone number by entering a short access code.

Dial from the Scratch Pad - allows you to dial a telephone number you typed on an electronic notepad.

Dial from the Bulletin Board - allows you to dial a telephone number you stored on the bulletin board.

Managing Calls in the Directories Area - allows you to call an entry in the Directories area using the available softkeys or the right-click menu.

Managing Calls in the Directories Area - allows you to call entry in the Transfer Assistant using the right-click menu.


Place a conference on hold

If you can't find someone needed for the conference, you can place the conference on hold until you are able to locate the person.

To place a conference on hold

  • Press Hold (Del key) or [image].

The conference is on hold. The parties in the conference can speak to each other—only you are removed from the call.

Check on the conference periodically, because the parties in the conference cannot get in touch with you.

To retrieve a held conference

You can retrieve a conference only when the Source and/or Destination area on your screen is clear.

  2. Double-click the held conference from the Calls on Hold display.


Questions about answering calls

Why do I sometimes hear a short burst of ringing while I’m handling calls?

Either a new call has arrived or a call on hold has recalled. As you are already handling a call, the console only rings once. You may turn down your volume control if you wish.

Can I answer another call while still connected to the first?

No. Before you can answer a new call, you must transfer the current call to another destination, put it on hold, or disconnect it from the console by pressing the Release (+ key) or [image].

What does the icon next to an extension number in the Source and Destination area mean?

When it appears next to an extension, it means that the extension is designated as private. operators see the number of the extension on their screens; other extension users see only the user's name (if available) on their display.


Questions about Transferring Calls

What does the caller hear while I’m dialing the extension number?

Once you start to dial, the caller is on Consultation Hold until you have completed dialing, established communication with the called party, and released the caller to the called party. If music on hold is provided on your system, the caller will hear music; otherwise silence.

What do I do if the destination to which I am transferring a call is not answering?

  • Press the Source softkey to reconnect the Source call and retain the Destination information. This gives you more options to handle the call because softkeys, such as Redial Dest, remain on screen.

Or

  • Dial a different number if you think you can locate the requested party elsewhere.

Or

  • Press Cancel to reconnect to the Source call but clear the Destination information.

Do I need to press Release when answering several calls in a row?

No. If you use Answer (Enter) key or [image] to answer calls, pressing the key will release or transfer the current and connect you to the next calling waiting. This only works if you have calls in both the Source and Destination areas.

What should I do if a caller wants to speak to one person, and then another?

If an outside party wants to speak with several people in a row, use the Serial Call feature. When the outside party completes the first call, you receive a Recall and can then dial the next person’s number. For more information, see Serial Call.

Can I transfer a call to another console?

Yes, by dialing the extension number of the other console. You can transfer calls to other consoles but you cannot put another operator on hold.

Can I add a note to a call in the Transferred Call display?

No. Because the Transferred Calls queue is so dynamic (calls enter it and leave it rapidly), you cannot add or edit notes for calls in this display. However, you can annotate a call by adding a note while the call is in the Source area or the Calls on Hold display.


Selectively answer calls

To select the call you want to answer, you can

  • Press a softkey ([Recall], [Dial 0], [External], [WATS], etc.) to select a call based on the line the call is arriving on

or

  • Select a call from the Incoming Calls display to choose a call based on specific call details (such as caller name or number).


Class of Restriction (definition)

Class of Restriction (COR)

Control of a station or trunk’s access to trunk circuits. A station may have up to three different CORs specified for Day, Night 1 or Night 2.


Account Code (definition)

Account Code

A code you dial to access certain system features; to apply your Class of Service (COS) at a different extension; or to associate a caller with an SMDR record for accounting purposes.


ARS (definition)

ARS (Automatic Route Selection)

This is an application that handles long distance call routing automatically.


Broadcast Group (definition)

Broadcast Group

When a line has an appearance on another telephone, it is said to be in a broadcast group. This means that all extensions with that line appearance have access to and may use that line.


Call Privacy (Data Line Security)

A COS feature which prevents an extension from receiving Camp-on Tone -- which could interfere with data transmission.


Camp-on (defintion)

Camp-on

A feature allowing the system to queue calls directed to a busy extension, then automatically connects the waiting party to the extension when it becomes free. The busy extension user hears Camp-on Tone indicating a call is camped-on. The waiting caller is put on hold and hears music or silence.


Class of Service (definition)

Class of Service (COS)

A level of service defined by a specific set of features that controls an extension’s access to these features. A station may have up to three different COSs specified for Day, Night 1 or Night 2.


Consultation Hold (definition)

Consultation Hold

A temporary hold applied to a call while an extension or console user activates a feature or makes a call.


CDE (definition)

Customer Data Entry (CDE)

The entry of programmed data, specific to the customer’s requirements. Customer data includes such items as directory information, COS and COR allocations, and trunk data.


DID (definition)

Direct Inward Dialing (DID)

This feature allows outside trunks to reach pre-programmed extensions directly, without going through the console.


DISA (definition)

Direct Inward System Access (DISA)

A feature which allows callers to dial directly into the telephone system and activate features and facilities.


External Line Access Code (definition)

External Line Access Code

A code which precedes a dialed number to indicate to the telephone system that the telephone number is outside the system.


Hunt Group (definition)

Hunt Group

Extensions linked together in a group with a common (pilot) telephone number as well as their own personal extension numbers. Two types of hunting are available with your telephone system: Circular Hunting and Terminal Hunting.

Circular Hunting: A new call to the Hunt Group is directed to the first idle extension found after the extension which received the last call. This provides equitable call distribution to all the extensions.

Terminal Hunting: Hunting takes place in the order in which the extensions were programmed into the hunt group. It always starts with the first extension in the list and the hunting ends with the first idle extension found.


Line (definition)

Line

A telephone communications channel between switching centers or the Central Office and the MiVoice Business.


LDN (definition)

LDN (Listed Directory Number)

Your company’s main telephone number(s). The one(s) listed in the telephone directory and Directory Assistance.


Night Answer Point (definition)

Night Answer Point(s)

An extension user can answer incoming calls ringing the Night Answer Point by dialing the TAFAS code.


Night Service (definition)

Night Service

A system mode of operation that routes incoming calls to the Night Answer Point(s) when the system is in Night Service and the operator consoles are in Absent mode.


Pickup Group (definition)

Pickup Group

Extensions located in one area, or with similar departmental functions, are often placed in the same answer group.


Recall (definition)

Recall

A call returns to the console for further handling by the operator.


SMDR (definition)

SMDR (Station Message Detail Recording)

This is an application that automatically logs call information such as "length of call” and "caller extension number”, among other things.


Softkey (definition)

Softkey

The softkeys are the F1 to F12 keys on your computer keyboard. You use them to enter commands shown in the softkey area on the screen.

Softkey commands are not fixed to a specific softkey; instead, they change depending on the state of the call you are handling or the feature you are using.

For example, when you call a busy extension, the F8 key might be used to interrupt the extension user’s conversation. At another time, the same key, F8, could be used to set up a conference call.


Switchhook Flash (definition)

Switchhook Flash

Used by extension users to signal the telephone system that they want to activate a feature.


TAFAS (definition)

TAFAS Code

(Trunk Answer From Any Station) A code used to answer calls ringing the Night Answer Point(s).


Trunk (definition)

Trunk

An outside line which links two switching systems. This link can be between one or more private telephone systems and/or between your private system and the public telephone system (Central Office).


Table view popup

"Table view" means that the BLF entries appear in column format with column headers that you can search and sort.


Task Flow to Configure the Master Profile

To enable the Master Profile capability, the administrator must identify one console as a master console, select the path and file name for the shared master profile, select the settings that are common to all operators, and save these settings in the master profile. When a console (non-master) installed on the same PC is started, this Master Profile is imported and only user-specific settings need to be configured. Similarly, a console installed on a different PC can also be configured by providing the path and file name of the master profile.

The tasks flow to install and configure multiple consoles using the Master Profile feature:

Configuring the Master Console

The Administrator has to identify one console as Master Console and create the Master Profile.

  1. Log onto the PC as User 1.

  2. Enable the Master Profile Capability :

    • Run the configuration wizard to install the Release 8.0 or upgrade to Release 8.0. < Confirm on release number inclusion >

    • In the configuration wizard, enable the Master Profile Write Access field. This field identifies the console as a Master Console and defines whether the console has the ability to write the profile.

    • Enter the Master Profile path and file name in the text box or browse and select the .XML file on your local drive.

    • Click Next button and complete the configuration. < Do I need to add validation and error information here ? >

  3. Start the console. The console imports the Master Profile settings file.

  4. Configure all console data, including the directories menu items, options panels, directory administration panels and user specific settings.

  5. In the Master Profile options panel, select settings to be made available to other consoles and save the master profile. The settings are saved in the Master Profile file in the specified location.

  6. Close the console and log off.

Configuring other consoles (Non-master)

  1. Log on to the PC as User 2.

  2. Run the configuration wizard to install the Release 8.0 or upgrade to Release 8.0. < Confirm on release number inclusion >

  3. In the configuration wizard, skip the Master Profile details page and click Next.

  4. Complete the configuration.

  5. Start the console. The console imports the ConfigWizardSettings.xml file and master profile settings.

  6. Configure any user-specific settings that are not included in the master profile if needed. The shared settings are displayed but the fields are disabled and cannot be changed. The non-shared settings may be modified.

  7. Close the console and log off.


Tile view popup

"Tile view" means that the BLF entries appear in individual tiles. The tiles stay in fixed position in the BLF pane so that you can scan easily to find BLF entries.


Viewing Logs

You can use the MSP Log Viewer to view console logs. Logs are stored in the following location:

C:\ProgramData\Mitel\MiVoice Business Console\Logview

Launch MSP Log Viewer

  1. Go to the following location: C:\ProgramData\Mitel\MiVoice Business Console\MSP Log Viewer

  2. Click on MSP Logviewer -> MSP Logs.

  3. Select File -> Connect To MSPLog File.

  4. Select the log file to open it.